<CsoundSynthesizer>
<CsOptions>

 -+q0 -+p2 -b800 -+O -m0 -odevaudio

</CsOptions>

<CsInstruments>

sr    = 44100
kr    =   100
ksmps =   441
nchnls=     2

zakinit 20,20

massign 1,1

;modify next 2 lines at your convenience
turnon 1,0
maxalloc 1,1
	
;GUI setup
FLcolor	180,200,20
FLpanel 	"JCM 303 Panel",540,140,100,100,3 ;***** start of container
ibox0  FLbox  "303 Csound clone by Josep M Comajuncosas", 1, 6, 12, 300, 20, 10, 10
FLsetFont   7, ibox0

ibox1  FLbox  "pulse", 1, 6, 12, 35, 20, 55, 40
ibox2  FLbox  "saw",   1, 6, 12, 21, 20, 55, 60
ibox3  FLbox  "square",1, 6, 12, 42, 20, 55, 80
FLcolor	-1
FLcolor  200,100,80,255,255,0
gkWave, ibutton1   FLbutBank 2, 1, 3, 40,60, 10, 40, -1,0,0,0;

FLcolor  200,100,80,200,100,80
FLlabel  12, 6, 1, 0, 0, 0 
gkfco,    iknob1 FLknob  "Cutoff", 0.01, 1, 0,1, -1, 50, 110, 40
gkres,    iknob2 FLknob  "Reso",   0.01, 1, 0,1, -1, 50, 170, 40
gkenvmod, iknob3 FLknob  "EnvMod", 0.01, 1, 0,1, -1, 50, 230, 40
gkdecay,  iknob4 FLknob  "Decay",  0.01, 1, 0,1, -1, 50, 290, 40
gkaccent, iknob5 FLknob  "Accent", 0.01, 1, 0,1, -1, 50, 350, 40
gkdist,   iknob6 FLknob  "Dist",   0.01, 1, 0,1, -1, 50, 410, 40
gkpan,    iknob7 FLknob  "Pan",    0.01, 1, 0,1, -1, 50, 470, 40

FLsetVal_i      1, ibutton1; hmm it doesnt work...(?)
FLsetVal_i   0.60, iknob1
FLsetVal_i   0.85, iknob2
FLsetVal_i   0.25, iknob3
FLsetVal_i   0.60, iknob4
FLsetVal_i   0.80, iknob5
FLsetVal_i   0.55, iknob6
FLsetVal_i   0.50, iknob7

FLpanel_end	;***** end of container

FLrun		;***** runs the widget thread 


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
instr 1
; Roland TB-303 bassline emulator /KNOBS (automatically activated)
; coded by Josep M Comajuncosas , Sept 1997 to May 2001
; gelida@intercom.es
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;it seems necessary to keep the knob controls as a separate instrument to avoid clicks
;this procedure is more expensive but allows new routing possibilities
;knobs are GUI-controlled,

kfco    = gkfco
kres    = gkres
kenvmod = gkenvmod
kdecay  = gkdecay
kaccent = gkaccent
kdist   = gkdist
kpan    = gkpan


;comment these for faster response
;something wrong with tonek ?
;kfco 	  tonek kfco,   5
;kres	  tonek kres,   5
;kenvmod tonek kenvmod,5
;kdecay  tonek kdecay, 5
;kaccent tonek kaccent,5
;kdist   tonek kdist,  5
;kpan    tonek kpan,   5

zkw kfco,   10
zkw kres,   11
zkw kenvmod,12
zkw kdecay, 13
zkw kaccent,14
zkw kdist,  15
zkw kpan,   16

endin

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
instr 2
; Roland TB-303 bassline emulator /SYNTH
; coded by Josep M Comajuncosas , Sept 1997 to May 2001
; gelida@intercom.es
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;My TB303 emulator compared to Rebirth :
;*unlimited polyphony with independent legato & accent for each voice
;*smoother parameter changes (all controls updated at k-rate, as high as desired)
;*accent,envmod&decay interact in a somewhat different way
;(basically, short notes are more percussive)
;*different accent mechanism (it "remembers" the last state)

;yet to improve : a better interaction between envmod, decay & accent



; initial settings; control the overall character of the sound
iratio        = 6    ; "compression" ratio for the distorter (max. amount of overdrive)
iportime      = .06  ; slide time for legato notes
iaccw         = 1.25 ; how much louder are accented notes (>1!)
imaxamp       = 20000; maximum amplitude. Max 32768 for 16 bit output
ifade         = .016 ; fade-in & fade-out times for the amplitude env.
iaccdur       = .3;.2; duration of the accent sweep envelope
irt           = .16  ; discharge time for the accent envelope
idectime      = 6;10   ; max. decay time of the filter envelope
imindec       = .16  ; min. decay time of the filter envelope (>0)


kfco 	  zkr 10
kres	  zkr 11
kenvmod zkr 12
kdecay  zkr 13
kaccent zkr 14
kdist   zkr 15
kpan    zkr 16


; init variables; dont touch this!
ipid2        = .5*3.14159265358979
inotedur     = p3
icps	       init .5*p4;cpspch(p4);adapt this to siut your needs
iacc         = p5
izakacc      = 1
kacc         zkr izakacc
imaxamp      = imaxamp / iaccw
itie	 tival
iacc         = (itie == 1 ? 0 : iacc); prevent from applying accent to a legato note
kdist        = iratio*kdist

; accent routines
;remember previous accent charge
iremacc   init i(kacc)
iremacc   = (iremacc > 0 ? iremacc : 0.000001)
;accent detector
if iacc == 0 goto noaccent
kdecay init 0; accented notes are the shortest ones

kaccurve oscil1i 0, 1, iaccdur, 3; a fast "woww!" curve to be added to the filter envelope

kaccurve = kaccurve + iremacc;successive accents cause f.cutoff to raise hysterically
;(only in fast sequences, when the accent envelope cannot fully discharge)

goto contin

noaccent:
;discharges accent curve
kaccurve expon iremacc, irt, 0.000001

contin:
;store accent charge
zkw kaccurve,1


;volume envelope (with legato support)
; Set default amps
iamp0	init	1
iamp1	init	(iacc == 0 ? 1 : iaccw)
iamp2	init	1
iamp3	init	1

; if not tied, fade in & restart main envelope
if itie == 1 igoto nofadein
iamp0 init 0.000001
nofadein:

; if not held, fade out
if inotedur < 0 igoto nofadeout
iamp3	init	0.000001
nofadeout:

; Amplitude envelope
kamp  expseg iamp0,ifade,iamp1,abs(inotedur)-2*ifade,iamp2,ifade,iamp3

; Skip rest of initialization on tied note:
tigoto	tieskip
  
; Init pitch for untied note
kcps	 init	icps
  
; Drift towards target pitch 
kcps	port	 icps, iportime, icps


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;the filter envelope is the most important part of the instrument
;from a perceptual point of view. Also the most difficult to emulate!

;ENVELOPE SETTINGS
; main (filter) envelope - same as expon but hard coded
; decay is only computed at init time for simplicity
kmeg expon 1, imindec + (idectime-imindec)*i(kdecay), 0.000001

; filter envelope
kfco = 50+kfco*((2300-1600*kenvmod)+kmeg*(700+1500*kfco+(1500+kfco*(44100/2-6000))*kenvmod))+iacc*(.3+.7*kfco*kenvmod)*kaccent*kaccurve*2000

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;VCO ; (bandlimited sawtooth/square/pulse wave)
avco0 buzz kamp, kcps, sr/(2*kcps), 1 ,0;pulse (great for whistles) 
avco1 vco kamp,kcps,1,0,1,1;saw
avco2 vco kamp,kcps,2,.5,1,1;square

;ugly routing trick
zaw avco0,17
zaw avco1,18
zaw avco2,19
avco zar 17+gkWave

; resonant 3-pole LPF w. overdrive
aout lpf18 avco,kfco,kres,kdist

tieskip:
aout = aout*kamp*imaxamp
outs sin(ipid2*kpan)*aout, cos(ipid2*kpan)*aout
endin

</CsInstruments>

<CsScore>

f1  0 8192 10 1                                     ; sine wave
f3  0 8193  8 0 512 1 1024 1 512 .5 2048 .2 4096  0 ; accent curve
f2  0 1025  7 1 512 -1 512 1                        ; triangle wave 


t 0 144

i2.01	0.00000	16	293.66477	0.00				
i2.01	16.00000	-0.25	1396.91293	0.00				
i2.01	16.25000	-0.25	1318.51023	0.00				
i2.01	16.50000	-0.25	1174.65907	0.00				
i2.01	16.75000	-0.25	1396.91293	0.00				
i2.01	17.00000	-0.25	1318.51023	0.00				
i2.01	17.25000	-0.25	1174.65907	0.00				
i2.01	17.50000	-0.25	1396.91293	0.00				
i2.01	17.75000	-0.25	1174.65907	0.00				
i2.01	18.00000	-0.25	1396.91293	0.00				
i2.01	18.25000	-0.25	1318.51023	0.00				
i2.01	18.50000	-0.25	1174.65907	0.00				
i2.01	18.75000	-0.25	1396.91293	0.00				
i2.01	19.00000	0.25	1174.65907	0.00				
i2.01	19.50000	0.25	1174.65907	0.00				
i2.01	20.00000	4.5	293.66477	0.00				
i2.01	24.50000	0.25	587.32954	0.00				
i2.01	24.75000	0.25	1046.50226	0.00				
i2.01	25.00000	0.25	587.32954	0.00				
i2.01	25.25000	-0.25	1174.65907	0.00				
i2.01	25.50000	0.25	1046.50226	0.00				
i2.01	25.75000	0.25	587.32954	0.00				
i2.01	26.00000	0.25	587.32954	0.00				
i2.01	26.25000	-0.25	1174.65907	0.00				
i2.01	26.50000	0.25	1046.50226	0.00				
i2.01	26.75000	0.25	587.32954	0.00				
i2.01	27.00000	0.25	587.32954	0.00				
i2.01	27.25000	0.25	587.32954	0.00				
i2.01	27.50000	0.25	587.32954	0.00				
i2.01	27.75000	0.25	698.45646	0.00				
i2.01	28.00000	0.25	587.32954	0.00				
i2.01	28.25000	0.25	698.45646	0.00				
i2.01	28.50000	0.25	587.32954	0.00				
i2.01	28.75000	-0.25	1174.65907	0.00				
i2.01	29.00000	0.25	587.32954	0.00				
i2.01	29.25000	0.25	587.32954	0.00				
i2.01	29.50000	0.25	587.32954	0.00				
i2.01	29.75000	0.25	698.45646	0.00				
i2.01	30.00000	0.25	587.32954	0.00				
i2.01	30.25000	0.25	698.45646	0.00				
i2.01	30.50000	0.25	587.32954	0.00				
i2.01	30.75000	-0.25	1174.65907	0.00				
i2.01	31.00000	2	293.66477	0.00				
i2.01	33.00000	0.25	587.32954	0.00				
i2.01	33.25000	-0.25	1046.50226	0.00				
i2.01	33.50000	0.25	587.32954	0.00				
i2.01	33.75000	0.25	698.45646	0.00				
i2.01	34.00000	0.25	587.32954	0.00				
i2.01	34.25000	0.25	587.32954	0.00				
i2.01	34.50000	0.25	1046.50226	0.00				
i2.01	34.75000	0.25	587.32954	0.00				
i2.01	35.00000	0.25	587.32954	0.00				
i2.01	35.25000	0.25	1174.65907	0.00				
i2.01	35.50000	-0.25	1396.91293	0.00				
i2.01	35.75000	-0.25	1318.51023	0.00				
i2.01	36.00000	-0.25	1396.91293	0.00				
i2.01	36.25000	-0.25	1318.51023	0.00				
i2.01	36.50000	0.25	1174.65907	0.00				
i2.01	36.75000	0.25	587.32954	0.00				
i2.01	37.00000	0.25	587.32954	0.00				
i2.01	37.25000	-0.25	1046.50226	0.00				
i2.01	37.50000	0.25	587.32954	0.00				
i2.01	37.75000	0.25	698.45646	0.00				
i2.01	38.00000	0.25	587.32954	0.00				
i2.01	38.25000	-0.25	587.32954	0.00				
i2.01	38.50000	0.25	1046.50226	0.00				
i2.01	38.75000	0.25	587.32954	0.00				
i2.01	39.00000	0.25	587.32954	0.00				
i2.01	39.25000	-0.25	1174.65907	0.00				
i2.01	39.50000	-0.25	1396.91293	0.00				
i2.01	39.75000	-0.25	1318.51023	0.00				
i2.01	40.00000	-0.25	1174.65907	0.00				
i2.01	40.25000	-0.25	1318.51023	0.00				
i2.01	40.50000	-0.25	1174.65907	0.00				
i2.01	40.75000	-0.25	1318.51023	0.00				
i2.01	41.00000	0.25	1174.65907	0.00				
i2.01	41.25000	0.25	587.32954	0.00				
i2.01	41.50000	-0.25	587.32954	0.00				
i2.01	41.75000	0.25	1174.65907	0.00				
i2.01	42.00000	0.25	587.32954	0.00				
i2.01	42.25000	0.25	587.32954	0.00				
i2.01	42.50000	0.25	587.32954	0.00				
i2.01	42.75000	0.25	587.32954	0.00				
i2.01	43.00000	0.25	587.32954	0.00				
i2.01	43.25000	0.25	587.32954	0.00				
i2.01	43.50000	-0.25	587.32954	0.00				
i2.01	43.75000	0.25	1174.65907	0.00				
i2.01	44.00000	0.25	587.32954	0.00				
i2.01	44.25000	-0.25	1318.51023	0.00				
i2.01	44.50000	0.25	587.32954	0.00				
i2.01	44.75000	-0.25	587.32954	0.00				
i2.01	45.00000	0.25	1174.65907	0.00				
i2.01	45.25000	0.25	587.32954	0.00				
i2.01	45.50000	-0.25	1174.65907	0.00				
i2.01	45.75000	-0.25	1046.50226	0.00				
i2.01	46.00000	0.25	587.32954	0.00				
i2.01	46.25000	0.25	587.32954	0.00				
i2.01	46.50000	0.25	587.32954	0.00				
i2.01	46.75000	-0.25	587.32954	0.00				
i2.01	47.00000	-0.25	1046.50226	0.00				
i2.01	47.25000	-0.25	587.32954	0.00				
i2.01	47.50000	-0.25	1046.50226	0.00				
i2.01	47.75000	0.25	587.32954	0.00				
i2.01	48.00000	-0.25	1174.65907	0.00				
i2.01	48.25000	-0.25	1046.50226	0.00				
i2.01	48.50000	-0.25	1174.65907	0.00				
i2.01	48.75000	-0.25	1046.50226	0.00				
i2.01	49.00000	-0.25	1174.65907	0.00				
i2.01	49.25000	-0.25	1396.91293	0.00				
i2.01	49.50000	-0.25	1174.65907	0.00				
i2.01	49.75000	0.25	1046.50226	0.00				
i2.01	50.00000	0.25	587.32954	0.00				
i2.01	50.25000	0.25	587.32954	0.00				
i2.01	50.50000	0.25	698.45646	0.00				
i2.01	50.75000	-0.25	587.32954	0.00				
i2.01	51.00000	0.25	1046.50226	0.00				
i2.01	51.25000	0.25	587.32954	0.00				
i2.01	51.50000	-0.25	1046.50226	0.00				
i2.01	51.75000	0.25	587.32954	0.00				
i2.01	52.00000	-0.25	1174.65907	0.00				
i2.01	52.25000	-0.25	1046.50226	0.00				
i2.01	52.50000	-0.25	1174.65907	0.00				
i2.01	52.75000	-0.25	1046.50226	0.00				
i2.01	53.00000	-0.25	1174.65907	0.00				
i2.01	53.25000	-0.25	1396.91293	0.00				
i2.01	53.50000	-0.25	1174.65907	0.00				
i2.01	53.75000	0.25	1046.50226	0.00				
i2.01	54.00000	0.25	293.66477	0.00				
i2.01	54.25000	-0.25	698.45646	0.00				
i2.01	54.50000	0.25	293.66477	0.00				
i2.01	54.75000	0.25	698.45646	0.00				
i2.01	55.00000	-0.25	293.66477	0.00				
i2.01	55.25000	0.25	293.66477	0.00				
i2.01	55.50000	0.25	293.66477	0.00				
i2.01	55.75000	0.25	1174.65907	0.00				
i2.01	56.00000	0.25	1396.91293	0.00				
i2.01	56.25000	-0.25	1174.65907	0.00				
i2.01	56.50000	0.25	1046.50226	0.00				
i2.01	56.75000	0.25	587.32954	0.00				
i2.01	57.00000	-0.25	587.32954	0.00				
i2.01	57.25000	-0.25	587.32954	0.00				
i2.01	57.50000	-0.25	587.32954	0.00				
i2.01	57.75000	0.25	587.32954	0.00				
i2.01	58.00000	-0.25	1174.65907	0.00				
i2.01	58.25000	0.25	1318.51023	0.00				
i2.01	58.50000	0.25	1174.65907	0.00				
i2.01	58.75000	-0.25	1396.91293	0.00				
i2.01	59.00000	-0.25	587.32954	0.00				
i2.01	59.25000	0.25	587.32954	0.00				
i2.01	59.50000	0.25	587.32954	0.00				
i2.01	59.75000	-0.25	1174.65907	0.00				
i2.01	60.00000	-0.25	1396.91293	0.00				
i2.01	60.25000	-0.25	1174.65907	0.00				
i2.01	60.50000	-0.25	1046.50226	0.00				
i2.01	60.75000	-0.25	293.66477	0.00				
i2.01	61.00000	0.25	293.66477	0.00				
i2.01	61.25000	0.25	293.66477	0.00				
i2.01	61.50000	0.25	293.66477	0.00				
i2.01	61.75000	-0.25	293.66477	0.00				
i2.01	62.00000	0.25	1174.65907	0.00				
i2.01	62.25000	-0.25	1318.51023	0.00				
i2.01	62.50000	0.25	1174.65907	0.00				
i2.01	62.75000	0.25	1396.91293	0.00				
i2.01	63.00000	0.25	1174.65907	0.00				
i2.01	63.25000	0.25	1318.51023	0.00				
i2.01	63.50000	-0.25	1174.65907	0.00				
i2.01	63.75000	0.25	1318.51023	0.00				
i2.01	64.00000	-0.25	1396.91293	0.00				
i2.01	64.25000	-0.25	1174.65907	0.00				
i2.01	64.50000	-0.25	1396.91293	0.00				
i2.01	64.75000	0.25	1174.65907	0.00				
i2.01	65.00000	0.25	1396.91293	0.00				
i2.01	65.25000	0.25	1174.65907	0.00				
i2.01	65.50000	0.25	1396.91293	0.00				
i2.01	65.75000	0.25	1174.65907	0.00				
i2.01	66.00000	-0.25	1318.51023	0.00				
i2.01	66.25000	0.25	1396.91293	0.00				
i2.01	66.50000	-0.25	1318.51023	0.00				
i2.01	66.75000	-0.25	1174.65907	0.00				
i2.01	67.00000	0.25	1318.51023	0.00				
i2.01	67.25000	-0.25	1396.91293	0.00				
i2.01	67.50000	-0.25	1318.51023	0.00				
i2.01	67.75000	0.25	1174.65907	0.00				
i2.01	68.00000	0.25	1318.51023	0.00				
i2.01	68.25000	-0.25	1174.65907	0.00				
i2.01	68.50000	0.25	1318.51023	0.00				
i2.01	68.75000	-0.25	1174.65907	0.00				
i2.01	69.00000	-0.25	587.32954	0.00				
i2.01	69.25000	-0.25	587.32954	0.00				
i2.01	69.50000	0.25	587.32954	0.00				
i2.01	69.75000	0.25	587.32954	0.00				
i2.01	70.00000	0.25	587.32954	0.00				
i2.01	70.25000	0.25	1174.65907	0.00				
i2.01	70.50000	-0.25	1396.91293	0.00				
i2.01	70.75000	-0.25	1318.51023	0.00				
i2.01	71.00000	0.25	1174.65907	0.00				
i2.01	71.25000	0.25	1396.91293	0.00				
i2.01	71.50000	0.25	1174.65907	0.00				
i2.01	71.75000	-0.25	1396.91293	0.00				
i2.01	72.00000	-0.25	1318.51023	0.00				
i2.01	72.25000	0.25	1174.65907	0.00				
i2.01	72.50000	0.25	1318.51023	0.00				
i2.01	72.75000	-0.25	1174.65907	0.00				
i2.01	73.00000	-0.25	293.66477	0.00				
i2.01	73.25000	-0.25	293.66477	0.00				
i2.01	73.50000	0.25	293.66477	0.00				
i2.01	73.75000	-0.25	293.66477	0.00				
i2.01	74.00000	0.25	293.66477	0.00				
i2.01	74.25000	0.25	1174.65907	0.00				
i2.01	74.50000	-0.25	1396.91293	0.00				
i2.01	74.75000	-0.25	1318.51023	0.00				
i2.01	75.00000	0.25	1174.65907	0.00				
i2.01	75.25000	-0.25	1396.91293	0.00				
i2.01	75.50000	-0.25	1174.65907	0.00				
i2.01	75.75000	-0.25	1396.91293	0.00				
i2.01	76.00000	-0.25	1174.65907	0.00				
i2.01	76.25000	0.25	1046.50226	0.00				
i2.01	76.50000	-0.25	1174.65907	0.00				
i2.01	76.75000	-0.25	1318.51023	0.00				
i2.01	77.00000	-0.25	1174.65907	0.00				
i2.01	77.25000	-0.25	1318.51023	0.00				
i2.01	77.50000	0.25	1174.65907	0.00				
i2.01	77.75000	-0.25	1318.51023	0.00				
i2.01	78.00000	-0.25	1174.65907	0.00				
i2.01	78.25000	0.25	1046.50226	0.00				
i2.01	78.50000	0.25	1174.65907	0.00				
i2.01	78.75000	0.25	1046.50226	0.00				
i2.01	79.00000	-0.25	587.32954	0.00				
i2.01	79.25000	0.25	587.32954	0.00				
i2.01	79.50000	0.25	587.32954	0.00				
i2.01	79.75000	-0.25	1046.50226	0.00				
i2.01	80.00000	0.25	1174.65907	0.00				
i2.01	80.25000	0.25	1046.50226	0.00				
i2.01	80.50000	0.25	1174.65907	0.00				
i2.01	80.75000	0.25	1318.51023	0.00				
i2.01	81.00000	0.25	1174.65907	0.00				
i2.01	81.25000	0.25	1318.51023	0.00				
i2.01	81.50000	-0.25	1174.65907	0.00				
i2.01	81.75000	-0.25	1318.51023	0.00				
i2.01	82.00000	0.25	1174.65907	0.00				
i2.01	82.25000	0.25	1046.50226	0.00				
i2.01	82.50000	0.25	1174.65907	0.00				
i2.01	82.75000	0.25	1046.50226	0.00				
i2.01	83.00000	-0.25	587.32954	0.00				
i2.01	83.25000	0.25	587.32954	0.00				
i2.01	83.50000	0.25	587.32954	0.00				
i2.01	83.75000	-0.25	1046.50226	0.00				
i2.01	84.00000	-0.25	293.66477	0.00				
i2.01	84.25000	-0.25	293.66477	0.00				
i2.01	84.50000	-0.25	293.66477	0.00				
i2.01	84.75000	0.25	293.66477	0.00				
i2.01	85.00000	0.25	293.66477	0.00				
i2.01	85.25000	-0.25	293.66477	0.00				
i2.01	85.50000	0.25	293.66477	0.00				
i2.01	85.75000	-0.25	1174.65907	0.00				
i2.01	86.00000	-0.25	293.66477	0.00				
i2.01	86.25000	-0.25	293.66477	0.00				
i2.01	86.50000	0.25	293.66477	0.00				
i2.01	86.75000	-0.25	293.66477	0.00				
i2.01	87.00000	-0.25	293.66477	0.00				
i2.01	87.25000	0.25	293.66477	0.00				
i2.01	87.50000	0.25	293.66477	0.00				
i2.01	87.75000	-0.25	293.66477	0.00				
i2.01	88.00000	0.25	293.66477	0.00				
i2.01	88.25000	0.25	293.66477	0.00				
i2.01	88.50000	0.25	293.66477	0.00				
i2.01	88.75000	-0.25	293.66477	0.00				
i2.01	89.00000	-0.25	293.66477	0.00				
i2.01	89.25000	0.25	293.66477	0.00				
i2.01	89.50000	0.25	293.66477	0.00				
i2.01	89.75000	0.25	1174.65907	0.00				
i2.01	90.00000	-0.25	293.66477	0.00				
i2.01	90.25000	0.25	293.66477	0.00				
i2.01	90.50000	0.25	1174.65907	0.00				
i2.01	90.75000	0.25	293.66477	0.00				
i2.01	91.00000	-0.25	293.66477	0.00				
i2.01	91.25000	0.25	293.66477	0.00				
i2.01	91.50000	0.25	293.66477	0.00				
i2.01	91.75000	-0.25	293.66477	0.00				
i2.01	92.00000	0.25	293.66477	0.00				
i2.01	92.25000	-0.25	293.66477	0.00				
i2.01	92.50000	-0.25	1174.65907	0.00				
i2.01	92.75000	0.25	293.66477	0.00				
i2.01	93.00000	0.25	1318.51023	0.00				
i2.01	93.25000	0.25	293.66477	0.00				
i2.01	93.50000	-0.25	293.66477	0.00				
i2.01	93.75000	0.25	293.66477	0.00				
i2.01	94.00000	0.25	293.66477	0.00				
i2.01	94.25000	-0.25	293.66477	0.00				
i2.01	94.50000	0.25	293.66477	0.00				
i2.01	94.75000	-0.25	293.66477	0.00				
i2.01	95.00000	0.25	1318.51023	0.00				
i2.01	95.25000	-0.25	293.66477	0.00				
i2.01	95.50000	-0.25	1318.51023	0.00				
i2.01	95.75000	0.25	1396.91293	0.00				
i2.01	96.00000	-0.25	1318.51023	0.00				
i2.01	96.25000	0.25	1174.65907	0.00				
i2.01	96.50000	0.25	293.66477	0.00				
i2.01	96.75000	-0.25	1046.50226	0.00				
i2.01	97.00000	-0.25	293.66477	0.00				
i2.01	97.25000	0.25	293.66477	0.00				
i2.01	97.50000	-0.25	293.66477	0.00				
i2.01	97.75000	-0.25	293.66477	0.00				
i2.01	98.00000	-0.25	293.66477	0.00				
i2.01	98.25000	0.25	1174.65907	0.00				
i2.01	98.50000	0.25	1396.91293	0.00				
i2.01	98.75000	-0.25	1318.51023	0.00				
i2.01	99.00000	0.25	293.66477	0.00				
i2.01	99.25000	0.25	1174.65907	0.00				
i2.01	99.50000	0.25	1396.91293	0.00				
i2.01	99.75000	-0.25	1318.51023	0.00				
i2.01	100.00000	-0.25	1174.65907	0.00				
i2.01	100.25000	0.25	293.66477	0.00				
i2.01	100.50000	-0.25	293.66477	0.00				
i2.01	100.75000	0.25	293.66477	0.00				
i2.01	101.00000	0.25	1396.91293	0.00				
i2.01	101.25000	-0.25	1174.65907	0.00				
i2.01	101.50000	0.25	1046.50226	0.00				
i2.01	101.75000	-0.25	293.66477	0.00				
i2.01	102.00000	-0.25	293.66477	0.00				
i2.01	102.25000	-0.25	293.66477	0.00				
i2.01	102.50000	-0.25	293.66477	0.00				
i2.01	102.75000	-0.25	1174.65907	0.00				
i2.01	103.00000	0.25	293.66477	0.00				
i2.01	103.25000	-0.25	293.66477	0.00				
i2.01	103.50000	0.25	293.66477	0.00				
i2.01	103.75000	0.25	293.66477	0.00				
i2.01	104.00000	-0.25	293.66477	0.00				
i2.01	104.25000	-0.25	1174.65907	0.00				
i2.01	104.50000	0.25	293.66477	0.00				
i2.01	104.75000	0.25	1174.65907	0.00				
i2.01	105.00000	-0.25	293.66477	0.00				
i2.01	105.25000	0.25	1174.65907	0.00				
i2.01	105.50000	-0.25	293.66477	0.00				
i2.01	105.75000	0.25	293.66477	0.00				
i2.01	106.00000	0.25	2793.82585	0.00				
i2.01	106.25000	-0.25	2637.02046	0.00				
i2.01	106.50000	-0.25	2793.82585	0.00				
i2.01	106.75000	-0.25	2637.02046	0.00				
i2.01	107.00000	0.25	2349.31814	0.00				
i2.01	107.25000	-0.25	2793.82585	0.00				
i2.01	107.50000	0.25	2637.02046	0.00				
i2.01	107.75000	-0.25	2793.82585	0.00				
i2.01	108.00000	-0.25	2349.31814	0.00				
i2.01	108.25000	0.25	2093.00452	0.00				
i2.01	108.50000	0.25	293.66477	0.00				
i2.01	108.75000	-0.25	293.66477	0.00				
i2.01	109.00000	0.25	2349.31814	0.00				
i2.01	109.25000	0.25	2793.82585	0.00				
i2.01	109.50000	-0.25	2637.02046	0.00				
i2.01	109.75000	-0.25	2793.82585	0.00				
i2.01	110.00000	-0.25	2349.31814	0.00				
i2.01	110.25000	-0.25	2093.00452	0.00				
i2.01	110.50000	-0.25	293.66477	0.00				
i2.01	110.75000	0.25	293.66477	0.00				
i2.01	111.00000	0.25	2093.00452	0.00				
i2.01	111.25000	0.25	2349.31814	0.00				
i2.01	111.50000	0.25	2093.00452	0.00				
i2.01	111.75000	-0.25	293.66477	0.00				
i2.01	112.00000	0.25	2349.31814	0.00				
i2.01	112.25000	-0.25	2093.00452	0.00				
i2.01	112.50000	-0.25	293.66477	0.00				
i2.01	112.75000	-0.25	2349.31814	0.00				
i2.01	113.00000	0.25	2093.00452	0.00				
i2.01	113.25000	0.25	2349.31814	0.00				
i2.01	113.50000	0.25	2093.00452	0.00				
i2.01	113.75000	0.25	293.66477	0.00				
i2.01	114.00000	0.25	2349.31814	0.00				
i2.01	114.25000	0.25	2093.00452	0.00				
i2.01	114.50000	-0.25	293.66477	0.00				
i2.01	114.75000	-0.25	2349.31814	0.00				
i2.01	115.00000	0.25	293.66477	0.00				
i2.01	115.25000	0.25	2093.00452	0.00				
i2.01	115.50000	0.25	293.66477	0.00				
i2.01	115.75000	0.25	293.66477	0.00				
i2.01	116.00000	-0.25	293.66477	0.00				
i2.01	116.25000	0.25	293.66477	0.00				
i2.01	116.50000	0.25	2349.31814	0.00				
i2.01	116.75000	0.25	2093.00452	0.00				
i2.01	117.00000	0.25	293.66477	0.00				
i2.01	117.25000	-0.25	2093.00452	0.00				
i2.01	117.50000	0.25	293.66477	0.00				
i2.01	117.75000	-0.25	293.66477	0.00				
i2.01	118.00000	0.25	293.66477	0.00				
i2.01	118.25000	0.25	293.66477	0.00				
i2.01	118.50000	-0.25	2349.31814	0.00				
i2.01	118.75000	-0.25	2093.00452	0.00				
i2.01	119.00000	-0.25	293.66477	0.00				
i2.01	119.25000	0.25	2349.31814	0.00				
i2.01	119.50000	0.25	2637.02046	0.00				
i2.01	119.75000	0.25	2793.82585	0.00				
i2.01	120.00000	0.25	293.66477	0.00				
i2.01	120.25000	0.25	2349.31814	0.00				
i2.01	120.50000	0.25	2637.02046	0.00				
i2.01	120.75000	-0.25	2793.82585	0.00				
i2.01	121.00000	0.25	2637.02046	0.00				
i2.01	121.25000	-0.25	2793.82585	0.00				
i2.01	121.50000	-0.25	2637.02046	0.00				
i2.01	121.75000	-0.25	2793.82585	0.00				
i2.01	122.00000	-0.25	2349.31814	0.00				
i2.01	122.25000	-0.25	293.66477	0.00				
i2.01	122.50000	0.25	293.66477	0.00				
i2.01	122.75000	-0.25	293.66477	0.00				
i2.01	123.00000	-0.25	2349.31814	0.00				
i2.01	123.25000	-0.25	293.66477	0.00				
i2.01	123.50000	0.25	293.66477	0.00				
i2.01	123.75000	0.25	293.66477	0.00				
i2.01	124.00000	0.25	1046.50226	0.00				
i2.01	124.25000	0.25	1174.65907	0.00				
i2.01	124.50000	0.25	1318.51023	0.00				
i2.01	124.75000	0.25	1396.91293	0.00				
i2.01	125.00000	-0.25	1046.50226	0.00				
i2.01	125.25000	-0.25	1174.65907	0.00				
i2.01	125.50000	-0.25	1318.51023	0.00				
i2.01	125.75000	0.25	1396.91293	0.00				
i2.01	126.00000	0.25	1174.65907	0.00				
i2.01	126.25000	0.25	293.66477	0.00				
i2.01	126.50000	0.25	293.66477	0.00				
i2.01	126.75000	0.25	2349.31814	0.00				
i2.01	127.00000	0.25	293.66477	0.00				
i2.01	127.25000	0.25	293.66477	0.00				
i2.01	127.50000	0.25	2637.02046	0.00				
i2.01	127.75000	0.25	2349.31814	0.00				
i2.01	128.00000	0.25	293.66477	0.00				
i2.01	128.25000	0.25	2637.02046	0.00				
i2.01	128.50000	-0.25	2349.31814	0.00				
i2.01	128.75000	0.25	293.66477	0.00				
i2.01	129.00000	0.25	293.66477	0.00				
i2.01	129.25000	0.25	293.66477	0.00				
i2.01	129.50000	-0.25	2349.31814	0.00				
i2.01	129.75000	-0.25	2793.82585	0.00				
i2.01	130.00000	-0.25	2349.31814	0.00				
i2.01	130.25000	0.25	293.66477	0.00				
i2.01	130.50000	0.25	293.66477	0.00				
i2.01	130.75000	0.25	1174.65907	0.00				
i2.01	131.00000	-0.25	1396.91293	0.00				
i2.01	131.25000	-0.25	1174.65907	0.00				
i2.01	131.50000	0.25	1318.51023	0.00				
i2.01	131.75000	-0.25	1174.65907	0.00				
i2.01	132.00000	-0.25	1396.91293	0.00				
i2.01	132.25000	-0.25	293.66477	0.00				
i2.01	132.50000	0.25	1174.65907	0.00				
i2.01	132.75000	-0.25	293.66477	0.00				
i2.01	133.00000	0.25	293.66477	0.00				
i2.01	133.25000	0.25	1046.50226	0.00				
i2.01	133.50000	0.25	2349.31814	0.00				
i2.01	133.75000	-0.25	2793.82585	0.00				
i2.01	134.00000	-0.25	2349.31814	0.00				
i2.01	134.25000	0.25	2637.02046	0.00				
i2.01	134.50000	-0.25	2349.31814	0.00				
i2.01	134.75000	-0.25	2637.02046	0.00				
i2.01	135.00000	-0.25	2349.31814	0.00				
i2.01	135.25000	-0.25	2793.82585	0.00				
i2.01	135.50000	0.25	2349.31814	0.00				
i2.01	135.75000	-0.25	2793.82585	0.00				
i2.01	136.00000	-0.25	2637.02046	0.00				
i2.01	136.25000	-0.25	2349.31814	0.00				
i2.01	136.50000	-0.25	587.32954	0.00				
i2.01	136.75000	0.25	587.32954	0.00				
i2.01	137.00000	0.25	587.32954	0.00				
i2.01	137.25000	0.25	587.32954	0.00				
i2.01	137.50000	-0.25	587.32954	0.00				
i2.01	137.75000	0.25	587.32954	0.00				
i2.01	138.00000	-0.25	1318.51023	0.00				
i2.01	138.25000	-0.25	587.32954	0.00				
i2.01	138.50000	-0.25	587.32954	0.00				
i2.01	138.75000	0.25	587.32954	0.00				
i2.01	139.00000	0.25	587.32954	0.00				
i2.01	139.25000	-0.25	587.32954	0.00				
i2.01	139.50000	0.25	1318.51023	1.00				
i2.01	139.75000	0.25	587.32954	0.00				
i2.01	140.00000	-0.25	587.32954	1.00				
i2.01	140.25000	-0.25	587.32954	1.00				
i2.01	140.50000	-0.25	587.32954	1.00				
i2.01	140.75000	-0.25	587.32954	0.00				
i2.01	141.00000	-0.25	587.32954	0.00				
i2.01	141.25000	0.25	587.32954	1.00				
i2.01	141.50000	-0.25	587.32954	0.00				
i2.01	141.75000	0.25	587.32954	0.00				
i2.01	142.00000	-0.25	587.32954	1.00				
i2.01	142.25000	-0.25	587.32954	0.00				
i2.01	142.50000	0.25	587.32954	0.00				
i2.01	142.75000	-0.25	698.45646	1.00				
i2.01	143.00000	-0.25	587.32954	0.00				
i2.01	143.25000	-0.25	587.32954	0.00				
i2.01	143.50000	0.25	587.32954	0.00				
i2.01	143.75000	-0.25	1174.65907	0.00				
i2.01	144.00000	0.25	1318.51023	1.00				
i2.01	144.25000	0.25	1174.65907	0.00				
i2.01	144.50000	-0.25	587.32954	1.00				
i2.01	144.75000	-0.25	587.32954	1.00				
i2.01	145.00000	0.25	587.32954	0.00				
i2.01	145.25000	0.25	587.32954	0.00				
i2.01	145.50000	0.25	1046.50226	0.00				
i2.01	145.75000	-0.25	587.32954	0.00				
i2.01	146.00000	0.25	587.32954	1.00				
i2.01	146.25000	-0.25	587.32954	0.00				
i2.01	146.50000	-0.25	587.32954	1.00				
i2.01	146.75000	0.25	698.45646	0.00				
i2.01	147.00000	0.25	587.32954	0.00				
i2.01	147.25000	-0.25	587.32954	1.00				
i2.01	147.50000	-0.25	587.32954	1.00				
i2.01	147.75000	0.25	1174.65907	0.00				
i2.01	148.00000	0.25	587.32954	1.00				
i2.01	148.25000	0.25	587.32954	0.00				
i2.01	148.50000	-0.25	1046.50226	1.00				
i2.01	148.75000	0.25	587.32954	1.00				
i2.01	149.00000	-0.25	587.32954	0.00				
i2.01	149.25000	-0.25	587.32954	1.00				
i2.01	149.50000	-0.25	1046.50226	0.00				
i2.01	149.75000	-0.25	587.32954	0.00				
i2.01	150.00000	0.25	587.32954	1.00				
i2.01	150.25000	-0.25	587.32954	0.00				
i2.01	150.50000	-0.25	1046.50226	0.00				
i2.01	150.75000	-0.25	587.32954	0.00				
i2.01	151.00000	0.25	587.32954	1.00				
i2.01	151.25000	-0.25	587.32954	1.00				
i2.01	151.50000	0.25	1046.50226	1.00				
i2.01	151.75000	0.25	587.32954	0.00				
i2.01	152.00000	-0.25	1174.65907	1.00				
i2.01	152.25000	-0.25	1318.51023	1.00				
i2.01	152.50000	-0.25	1174.65907	1.00				
i2.01	152.75000	0.25	1396.91293	0.00				
i2.01	153.00000	0.25	1174.65907	0.00				
i2.01	153.25000	0.25	587.32954	1.00				
i2.01	153.50000	-0.25	587.32954	0.00				
i2.01	153.75000	0.25	1046.50226	1.00				
i2.01	154.00000	-0.25	587.32954	0.00				
i2.01	154.25000	0.25	698.45646	0.00				
i2.01	154.50000	-0.25	587.32954	1.00				
i2.01	154.75000	-0.25	1174.65907	0.00				
i2.01	155.00000	-0.25	1046.50226	1.00				
i2.01	155.25000	0.25	587.32954	1.00				
i2.01	155.50000	-0.25	1174.65907	1.00				
i2.01	155.75000	-0.25	587.32954	0.00				
i2.01	156.00000	0.25	587.32954	1.00				
i2.01	156.25000	0.25	1318.51023	1.00				
i2.01	156.50000	0.25	1174.65907	1.00				
i2.01	156.75000	-0.25	1396.91293	0.00				
i2.01	157.00000	0.25	587.32954	0.00				
i2.01	157.25000	-0.25	587.32954	0.00				
i2.01	157.50000	-0.25	587.32954	1.00				
i2.01	157.75000	0.25	587.32954	1.00				
i2.01	158.00000	0.25	587.32954	1.00				
i2.01	158.25000	0.25	698.45646	1.00				
i2.01	158.50000	0.25	587.32954	1.00				
i2.01	158.75000	-0.25	1174.65907	1.00				
i2.01	159.00000	-0.25	1046.50226	1.00				
i2.01	159.25000	-0.25	587.32954	1.00				
i2.01	159.50000	0.25	587.32954	1.00				
i2.01	159.75000	-0.25	587.32954	0.00				
i2.01	160.00000	0.25	587.32954	0.00				
i2.01	160.25000	-0.25	1174.65907	1.00				
i2.01	160.50000	-0.25	587.32954	0.00				
i2.01	160.75000	-0.25	587.32954	0.00				
i2.01	161.00000	-0.25	1046.50226	0.00				
i2.01	161.25000	-0.25	587.32954	0.00				
i2.01	161.50000	0.25	587.32954	0.00				
i2.01	161.75000	0.25	698.45646	0.00				
i2.01	162.00000	-0.25	587.32954	0.00				
i2.01	162.25000	-0.25	587.32954	0.00				
i2.01	162.50000	-0.25	587.32954	1.00				
i2.01	162.75000	0.25	587.32954	0.00				
i2.01	163.00000	0.25	587.32954	1.00				
i2.01	163.25000	-0.25	587.32954	0.00				
i2.01	163.50000	-0.25	587.32954	0.00				
i2.01	163.75000	0.25	1046.50226	1.00				
i2.01	164.00000	0.25	587.32954	1.00				
i2.01	164.25000	0.25	1046.50226	1.00				
i2.01	164.50000	-0.25	587.32954	0.00				
i2.01	164.75000	0.25	587.32954	0.00				
i2.01	165.00000	-0.25	587.32954	0.00				
i2.01	165.25000	0.25	698.45646	1.00				
i2.01	165.50000	0.25	587.32954	0.00				
i2.01	165.75000	-0.25	587.32954	1.00				
i2.01	166.00000	0.25	587.32954	1.00				
i2.01	166.25000	0.25	587.32954	1.00				
i2.01	166.50000	-0.25	587.32954	1.00				
i2.01	166.75000	-0.25	587.32954	1.00				
i2.01	167.00000	-0.25	587.32954	1.00				
i2.01	167.25000	0.25	1046.50226	0.00				
i2.01	167.50000	0.25	587.32954	0.00				
i2.01	167.75000	-0.25	1046.50226	0.00				
i2.01	168.00000	-0.25	587.32954	0.00				
i2.01	168.25000	0.25	1046.50226	0.00				
i2.01	168.50000	0.25	587.32954	0.00				
i2.01	168.75000	0.25	587.32954	1.00				
i2.01	169.00000	0.25	587.32954	1.00				
i2.01	169.25000	0.25	698.45646	1.00				
i2.01	169.50000	-0.25	587.32954	0.00				
i2.01	169.75000	0.25	587.32954	0.00				
i2.01	170.00000	0.25	587.32954	1.00				
i2.01	170.25000	0.25	587.32954	1.00				
i2.01	170.50000	-0.25	587.32954	0.00				
i2.01	170.75000	0.25	146.83238	1.00				
i2.01	171.00000	0.25	523.25113	0.00				
i2.01	171.25000	-0.25	587.32954	0.00				
i2.01	171.50000	0.25	261.62557	0.00				
i2.01	171.75000	-0.25	587.32954	0.00				
i2.01	172.00000	-0.25	1046.50226	0.00				
i2.01	172.25000	-0.25	587.32954	0.00				
i2.01	172.50000	-0.25	1046.50226	1.00				
i2.01	172.75000	0.25	587.32954	1.00				
i2.01	173.00000	0.25	1174.65907	1.00				
i2.01	173.25000	-0.25	2093.00452	0.00				
i2.01	173.50000	-0.25	1174.65907	0.00				
i2.01	173.75000	0.25	587.32954	1.00				
i2.01	174.00000	0.25	146.83238	1.00				
i2.01	174.25000	-0.25	587.32954	1.00				
i2.01	174.50000	0.25	523.25113	1.00				
i2.01	174.75000	0.25	293.66477	1.00				
i2.01	175.00000	0.25	587.32954	1.00				
i2.01	175.25000	-0.25	293.66477	0.00				
i2.01	175.50000	-0.25	587.32954	0.00				
i2.01	175.75000	0.25	587.32954	0.00				
i2.01	176.00000	0.25	1174.65907	1.00				
i2.01	176.25000	0.25	1046.50226	1.00				
i2.01	176.50000	0.25	1174.65907	0.00				
i2.01	176.75000	-0.25	587.32954	1.00				
i2.01	177.00000	0.25	587.32954	0.00				
i2.01	177.25000	-0.25	523.25113	1.00				
i2.01	177.50000	0.25	587.32954	0.00				
i2.01	177.75000	-0.25	587.32954	0.00				
i2.01	178.00000	0.25	587.32954	0.00				
i2.01	178.25000	0.25	1174.65907	0.00				
i2.01	178.50000	-0.25	2093.00452	1.00				
i2.01	178.75000	0.25	587.32954	0.00				
i2.01	179.00000	-0.25	146.83238	0.00				
i2.01	179.25000	0.25	1174.65907	1.00				
i2.01	179.50000	0.25	587.32954	0.00				
i2.01	179.75000	0.25	587.32954	1.00				
i2.01	180.00000	-0.25	146.83238	0.00				
i2.01	180.25000	-0.25	523.25113	0.00				
i2.01	180.50000	-0.25	587.32954	1.00				
i2.01	180.75000	0.25	587.32954	0.00				
i2.01	181.00000	-0.25	587.32954	1.00				
i2.01	181.25000	-0.25	587.32954	1.00				
i2.01	181.50000	0.25	698.45646	0.00				
i2.01	181.75000	-0.25	2637.02046	1.00				
i2.01	182.00000	-0.25	587.32954	1.00				
i2.01	182.25000	-0.25	587.32954	1.00				
i2.01	182.50000	0.25	587.32954	0.00				
i2.01	182.75000	-0.25	587.32954	0.00				
i2.01	183.00000	-0.25	587.32954	0.00				
i2.01	183.25000	0.25	587.32954	0.00				
i2.01	183.50000	-0.25	2793.82585	1.00				
i2.01	183.75000	-0.25	587.32954	1.00				
i2.01	184.00000	0.25	587.32954	0.00				
i2.01	184.25000	0.25	293.66477	0.00				
i2.01	184.50000	0.25	1174.65907	0.00				
i2.01	184.75000	-0.25	1046.50226	1.00				
i2.01	185.00000	-0.25	2793.82585	1.00				
i2.01	185.25000	-0.25	1174.65907	1.00				
i2.01	185.50000	-0.25	293.66477	1.00				
i2.01	185.75000	0.25	1046.50226	1.00				
i2.01	186.00000	-0.25	1174.65907	0.00				
i2.01	186.25000	0.25	293.66477	1.00				
i2.01	186.50000	0.25	587.32954	1.00				
i2.01	186.75000	-0.25	1318.51023	0.00				
i2.01	187.00000	0.25	1174.65907	0.00				
i2.01	187.25000	-0.25	2093.00452	0.00				
i2.01	187.50000	-0.25	1174.65907	1.00				
i2.01	187.75000	-0.25	587.32954	1.00				
i2.01	188.00000	-0.25	1174.65907	1.00				
i2.01	188.25000	-0.25	1174.65907	1.00				
i2.01	188.50000	-0.25	1174.65907	1.00				
i2.01	188.75000	0.25	698.45646	0.00				
i2.01	189.00000	-0.25	587.32954	0.00				
i2.01	189.25000	-0.25	587.32954	0.00				
i2.01	189.50000	0.25	146.83238	0.00				
i2.01	189.75000	-0.25	1174.65907	1.00				
i2.01	190.00000	0.25	587.32954	1.00				
i2.01	190.25000	-0.25	587.32954	1.00				
i2.01	190.50000	-0.25	293.66477	1.00				
i2.01	190.75000	0.25	659.25511	0.00				
i2.01	191.00000	-0.25	1174.65907	0.00				
i2.01	191.25000	0.25	1046.50226	0.00				
i2.01	191.50000	0.25	587.32954	0.00				
i2.01	191.75000	-0.25	1174.65907	1.00				
i2.01	192.00000	0.25	1174.65907	1.00				
i2.01	192.25000	-0.25	146.83238	0.00				
i2.01	192.50000	0.25	146.83238	1.00				
i2.01	192.75000	-0.25	174.61412	0.00				
i2.01	193.00000	-0.25	587.32954	1.00				
i2.01	193.25000	-0.25	587.32954	0.00				
i2.01	193.50000	0.25	587.32954	1.00				
i2.01	193.75000	-0.25	2349.31814	0.00				
i2.01	194.00000	0.25	146.83238	1.00				
i2.01	194.25000	0.25	587.32954	1.00				
i2.01	194.50000	0.25	1174.65907	0.00				
i2.01	194.75000	0.25	587.32954	0.00				
i2.01	195.00000	0.25	293.66477	1.00				
i2.01	195.25000	-0.25	587.32954	0.00				
i2.01	195.50000	0.25	1174.65907	0.00				
i2.01	195.75000	0.25	1174.65907	0.00				
i2.01	196.00000	-0.25	587.32954	1.00				
i2.01	196.25000	0.25	659.25511	1.00				
i2.01	196.50000	-0.25	1174.65907	0.00				
i2.01	196.75000	0.25	1174.65907	1.00				
i2.01	197.00000	0.25	1174.65907	0.00				
i2.01	197.25000	0.25	2637.02046	0.00				
i2.01	197.50000	0.25	1174.65907	1.00				
i2.01	197.75000	0.25	1174.65907	0.00				
i2.01	198.00000	0.25	1174.65907	1.00				
i2.01	198.25000	-0.25	587.32954	0.00				
i2.01	198.50000	0.25	1174.65907	1.00				
i2.01	198.75000	-0.25	146.83238	0.00				
i2.01	199.00000	-0.25	146.83238	1.00				
i2.01	199.25000	-0.25	1174.65907	0.00				
i2.01	199.50000	-0.25	587.32954	0.00				
i2.01	199.75000	0.25	587.32954	0.00				
i2.01	200.00000	0.25	587.32954	1.00				
i2.01	200.25000	-0.25	587.32954	1.00				
i2.01	200.50000	-0.25	1174.65907	1.00				
i2.01	200.75000	-0.25	2637.02046	0.00				
i2.01	201.00000	-0.25	587.32954	1.00				
i2.01	201.25000	-0.25	1318.51023	1.00				
i2.01	201.50000	0.25	1396.91293	1.00				
i2.01	201.75000	0.25	659.25511	0.00				
i2.01	202.00000	-0.25	587.32954	1.00				
i2.01	202.25000	-0.25	329.62756	0.00				
i2.01	202.50000	-0.25	349.22823	1.00				
i2.01	202.75000	0.25	659.25511	0.00				
i2.01	203.00000	0.25	2349.31814	0.00				
i2.01	203.25000	0.25	1318.51023	1.00				
i2.01	203.50000	-0.25	349.22823	0.00				
i2.01	203.75000	0.25	2637.02046	1.00				
i2.01	204.00000	0.25	293.66477	0.00				
i2.01	204.25000	-0.25	1396.91293	0.00				
i2.01	204.50000	0.25	329.62756	0.00				
i2.01	204.75000	-0.25	2349.31814	0.00				
i2.01	205.00000	-0.25	349.22823	1.00				
i2.01	205.25000	0.25	293.66477	0.00				
i2.01	205.50000	-0.25	587.32954	1.00				
i2.01	205.75000	-0.25	698.45646	1.00				
i2.01	206.00000	-0.25	587.32954	0.00				
i2.01	206.25000	-0.25	587.32954	1.00				
i2.01	206.50000	0.25	587.32954	0.00				
i2.01	206.75000	-0.25	293.66477	1.00				
i2.01	207.00000	-0.25	293.66477	1.00				
i2.01	207.25000	0.25	523.25113	0.00				
i2.01	207.50000	-0.25	587.32954	0.00				
i2.01	207.75000	0.25	293.66477	0.00				
i2.01	208.00000	0.25	1174.65907	1.00				
i2.01	208.25000	0.25	349.22823	1.00				
i2.01	208.50000	-0.25	2637.02046	1.00				
i2.01	208.75000	-0.25	1174.65907	0.00				
i2.01	209.00000	0.25	349.22823	1.00				
i2.01	209.25000	0.25	587.32954	1.00				
i2.01	209.50000	0.25	587.32954	0.00				
i2.01	209.75000	0.25	349.22823	1.00				
i2.01	210.00000	-0.25	587.32954	1.00				
i2.01	210.25000	-0.25	146.83238	1.00				
i2.01	210.50000	0.25	146.83238	0.00				
i2.01	210.75000	-0.25	1174.65907	0.00				
i2.01	211.00000	0.25	587.32954	0.00				
i2.01	211.25000	-0.25	261.62557	0.00				
i2.01	211.50000	-0.25	1174.65907	0.00				
i2.01	211.75000	0.25	587.32954	0.00				
i2.01	212.00000	0.25	2349.31814	1.00				
i2.01	212.25000	0.25	587.32954	0.00				
i2.01	212.50000	-0.25	146.83238	1.00				
i2.01	212.75000	0.25	1174.65907	0.00				
i2.01	213.00000	0.25	293.66477	1.00				
i2.01	213.25000	0.25	349.22823	1.00				
i2.01	213.50000	0.25	1318.51023	1.00				
i2.01	213.75000	0.25	1396.91293	0.00				
i2.01	214.00000	-0.25	1174.65907	0.00				
i2.01	214.25000	-0.25	293.66477	0.00				
i2.01	214.50000	-0.25	587.32954	0.00				
i2.01	214.75000	-0.25	2349.31814	1.00				
i2.01	215.00000	0.25	698.45646	0.00				
i2.01	215.25000	-0.25	329.62756	1.00				
i2.01	215.50000	-0.25	293.66477	0.00				
i2.01	215.75000	0.25	698.45646	1.00				
i2.01	216.00000	-0.25	293.66477	0.00				
i2.01	216.25000	-0.25	293.66477	1.00				
i2.01	216.50000	0.25	293.66477	0.00				
i2.01	216.75000	0.25	587.32954	1.00				
i2.01	217.00000	-0.25	293.66477	0.00				
i2.01	217.25000	0.25	293.66477	0.00				
i2.01	217.50000	0.25	329.62756	0.00				
i2.01	217.75000	0.25	698.45646	0.00				
i2.01	218.00000	-0.25	1174.65907	0.00				
i2.01	218.25000	-0.25	1174.65907	1.00				
i2.01	218.50000	-0.25	1174.65907	1.00				
i2.01	218.75000	0.25	2349.31814	0.00				
i2.01	219.00000	0.25	1174.65907	1.00				
i2.01	219.25000	-0.25	1174.65907	1.00				
i2.01	219.50000	0.25	1174.65907	1.00				
i2.01	219.75000	0.25	1174.65907	1.00				
i2.01	220.00000	-0.25	1174.65907	0.00				
i2.01	220.25000	0.25	1174.65907	0.00				
i2.01	220.50000	0.25	1174.65907	0.00				
i2.01	220.75000	0.25	1174.65907	1.00				
i2.01	221.00000	0.25	1174.65907	1.00				
i2.01	221.25000	0.25	329.62756	0.00				
i2.01	221.50000	-0.25	1174.65907	0.00				
i2.01	221.75000	-0.25	1174.65907	0.00				
i2.01	222.00000	-0.25	1174.65907	1.00				
i2.01	222.25000	0.25	1318.51023	1.00				
i2.01	222.50000	-0.25	293.66477	1.00				
i2.01	222.75000	0.25	1046.50226	0.00				
i2.01	223.00000	-0.25	587.32954	1.00				
i2.01	223.25000	0.25	523.25113	1.00				
i2.01	223.50000	0.25	587.32954	1.00				
i2.01	223.75000	-0.25	1174.65907	0.00				
i2.01	224.00000	0.25	349.22823	0.00				
i2.01	224.25000	-0.25	587.32954	1.00				
i2.01	224.50000	-0.25	1174.65907	1.00				
i2.01	224.75000	0.25	1174.65907	0.00				
i2.01	225.00000	-0.25	293.66477	0.00				
i2.01	225.25000	0.25	293.66477	1.00				
i2.01	225.50000	0.25	146.83238	1.00				
i2.01	225.75000	0.25	1318.51023	0.00				
i2.01	226.00000	-0.25	587.32954	1.00				
i2.01	226.25000	0.25	523.25113	0.00				
i2.01	226.50000	0.25	293.66477	0.00				
i2.01	226.75000	-0.25	293.66477	1.00				
i2.01	227.00000	-0.25	587.32954	0.00				
i2.01	227.25000	-0.25	1046.50226	0.00				
i2.01	227.50000	0.25	146.83238	1.00				
i2.01	227.75000	-0.25	1174.65907	1.00				
i2.01	228.00000	-0.25	293.66477	1.00				
i2.01	228.25000	0.25	1174.65907	0.00				
i2.01	228.50000	0.25	293.66477	1.00				
i2.01	228.75000	-0.25	293.66477	0.00				
i2.01	229.00000	-0.25	587.32954	0.00				
i2.01	229.25000	0.25	587.32954	0.00				
i2.01	229.50000	-0.25	587.32954	1.00				
i2.01	229.75000	-0.25	587.32954	1.00				
i2.01	230.00000	-0.25	1174.65907	1.00				
i2.01	230.25000	-0.25	2093.00452	1.00				
i2.01	230.50000	-0.25	587.32954	1.00				
i2.01	230.75000	-0.25	261.62557	0.00				
i2.01	231.00000	-0.25	587.32954	1.00				
i2.01	231.25000	0.25	587.32954	0.00				
i2.01	231.50000	-0.25	587.32954	1.00				
i2.01	231.75000	-0.25	587.32954	1.00				
i2.01	232.00000	-0.25	293.66477	1.00				
i2.01	232.25000	0.25	146.83238	1.00				
i2.01	232.50000	0.25	587.32954	0.00				
i2.01	232.75000	0.25	523.25113	0.00				
i2.01	233.00000	0.25	2349.31814	0.00				
i2.01	233.25000	0.25	1174.65907	0.00				
i2.01	233.50000	0.25	146.83238	1.00				
i2.01	233.75000	-0.25	261.62557	0.00				
i2.01	234.00000	0.25	1174.65907	1.00				
i2.01	234.25000	-0.25	2793.82585	1.00				
i2.01	234.50000	0.25	1318.51023	0.00				
i2.01	234.75000	-0.25	1174.65907	0.00				
i2.01	235.00000	-0.25	293.66477	0.00				
i2.01	235.25000	-0.25	698.45646	0.00				
i2.01	235.50000	-0.25	2637.02046	0.00				
i2.01	235.75000	-0.25	587.32954	0.00				
i2.01	236.00000	0.25	1318.51023	1.00				
i2.01	236.25000	0.25	2349.31814	1.00				
i2.01	236.50000	-0.25	587.32954	0.00				
i2.01	236.75000	0.25	1174.65907	0.00				
i2.01	237.00000	-0.25	587.32954	1.00				
i2.01	237.25000	-0.25	146.83238	0.00				
i2.01	237.50000	0.25	587.32954	1.00				
i2.01	237.75000	-0.25	2093.00452	1.00				
i2.01	238.00000	0.25	2637.02046	1.00				
i2.01	238.25000	-0.25	1174.65907	0.00				
i2.01	238.50000	-0.25	587.32954	1.00				
i2.01	238.75000	0.25	587.32954	1.00				
i2.01	239.00000	0.25	1174.65907	1.00				
i2.01	239.25000	-0.25	587.32954	0.00				
i2.01	239.50000	-0.25	1174.65907	1.00				
i2.01	239.75000	0.25	523.25113	1.00				
i2.01	240.00000	-0.25	1174.65907	1.00				
i2.01	240.25000	0.25	698.45646	0.00				
i2.01	240.50000	0.25	293.66477	1.00				
i2.01	240.75000	-0.25	1174.65907	1.00				
i2.01	241.00000	-0.25	587.32954	1.00				
i2.01	241.25000	0.25	698.45646	1.00				
i2.01	241.50000	0.25	587.32954	0.00				
i2.01	241.75000	-0.25	587.32954	0.00				
i2.01	242.00000	0.25	1174.65907	0.00				
i2.01	242.25000	0.25	1174.65907	0.00				
i2.01	242.50000	0.25	1174.65907	1.00				
i2.01	242.75000	-0.25	1174.65907	1.00				
i2.01	243.00000	-0.25	587.32954	1.00				
i2.01	243.25000	-0.25	1396.91293	0.00				
i2.01	243.50000	-0.25	587.32954	1.00				
i2.01	243.75000	-0.25	587.32954	0.00				
i2.01	244.00000	-0.25	293.66477	0.00				
i2.01	244.25000	0.25	587.32954	0.00				
i2.01	244.50000	0.25	293.66477	0.00				
i2.01	244.75000	0.25	587.32954	1.00				
i2.01	245.00000	0.25	1174.65907	0.00				
i2.01	245.25000	-0.25	174.61412	0.00				
i2.01	245.50000	-0.25	587.32954	0.00				
i2.01	245.75000	0.25	587.32954	0.00				
i2.01	246.00000	0.25	587.32954	1.00				
i2.01	246.25000	0.25	1046.50226	1.00				
i2.01	246.50000	-0.25	293.66477	1.00				
i2.01	246.75000	0.25	1046.50226	0.00				
i2.01	247.00000	-0.25	587.32954	1.00				
i2.01	247.25000	-0.25	1046.50226	1.00				
i2.01	247.50000	0.25	293.66477	0.00				
i2.01	247.75000	0.25	146.83238	1.00				
i2.01	248.00000	-0.25	1174.65907	0.00				
i2.01	248.25000	-0.25	2349.31814	0.00				
i2.01	248.50000	-0.25	261.62557	1.00				
i2.01	248.75000	-0.25	293.66477	0.00				
i2.01	249.00000	0.25	293.66477	0.00				
i2.01	249.25000	0.25	523.25113	0.00				
i2.01	249.50000	-0.25	146.83238	0.00				
i2.01	249.75000	-0.25	1046.50226	1.00				
i2.01	250.00000	-0.25	587.32954	1.00				
i2.01	250.25000	-0.25	523.25113	0.00				
i2.01	250.50000	0.25	587.32954	0.00				
i2.01	250.75000	-0.25	1174.65907	1.00				
i2.01	251.00000	0.25	587.32954	1.00				
i2.01	251.25000	-0.25	1046.50226	1.00				
i2.01	251.50000	-0.25	1174.65907	0.00				
i2.01	251.75000	-0.25	587.32954	0.00				
i2.01	252.00000	-0.25	146.83238	0.00				
i2.01	252.25000	-0.25	2349.31814	0.00				
i2.01	252.50000	-0.25	2093.00452	0.00				
i2.01	252.75000	0.25	587.32954	1.00				
i2.01	253.00000	0.25	146.83238	0.00				
i2.01	253.25000	0.25	2093.00452	1.00				
i2.01	253.50000	-0.25	587.32954	0.00				
i2.01	253.75000	0.25	1046.50226	0.00				
i2.01	254.00000	0.25	1174.65907	1.00				
i2.01	254.25000	-0.25	2093.00452	0.00				
i2.01	254.50000	-0.25	587.32954	1.00				
i2.01	254.75000	0.25	1174.65907	1.00				
i2.01	255.00000	-0.25	2793.82585	1.00				
i2.01	255.25000	-0.25	2349.31814	0.00				
i2.01	255.50000	0.25	261.62557	1.00				
i2.01	255.75000	0.25	146.83238	0.00				
i2.01	256.00000	0.25	1046.50226	0.00				
i2.01	256.25000	-0.25	293.66477	0.00				
i2.01	256.50000	-0.25	523.25113	1.00				
i2.01	256.75000	-0.25	1174.65907	1.00				
i2.01	257.00000	-0.25	1046.50226	0.00				
i2.01	257.25000	-0.25	1174.65907	0.00				
i2.01	257.50000	0.25	587.32954	1.00				
i2.01	257.75000	0.25	1318.51023	1.00				
i2.01	258.00000	-0.25	698.45646	0.00				
i2.01	258.25000	0.25	587.32954	0.00				
i2.01	258.50000	0.25	146.83238	0.00				
i2.01	258.75000	0.25	146.83238	1.00				
i2.01	259.00000	0.25	146.83238	0.00				
i2.01	259.25000	0.25	587.32954	1.00				
i2.01	259.50000	-0.25	1046.50226	1.00				
i2.01	259.75000	0.25	1174.65907	0.00				
i2.01	260.00000	-0.25	523.25113	1.00				
i2.01	260.25000	-0.25	293.66477	0.00				
i2.01	260.50000	-0.25	1046.50226	0.00				
i2.01	260.75000	-0.25	146.83238	1.00				
i2.01	261.00000	-0.25	146.83238	0.00				
i2.01	261.25000	-0.25	146.83238	1.00				
i2.01	261.50000	-0.25	1174.65907	1.00				
i2.01	261.75000	-0.25	146.83238	1.00				
i2.01	262.00000	0.25	146.83238	0.00				
i2.01	262.25000	0.25	2349.31814	1.00				
i2.01	262.50000	-0.25	1174.65907	0.00				
i2.01	262.75000	0.25	587.32954	1.00				
i2.01	263.00000	0.25	2349.31814	1.00				
i2.01	263.25000	-0.25	1174.65907	1.00				
i2.01	263.50000	-0.25	587.32954	0.00				
i2.01	263.75000	-0.25	1174.65907	1.00				
i2.01	264.00000	-0.25	1174.65907	0.00				
i2.01	264.25000	-0.25	1174.65907	0.00				
i2.01	264.50000	0.25	587.32954	1.00				
i2.01	264.75000	0.25	261.62557	1.00				
i2.01	265.00000	0.25	587.32954	1.00				
i2.01	265.25000	0.25	1174.65907	1.00				
i2.01	265.50000	0.25	2637.02046	1.00				
i2.01	265.75000	0.25	349.22823	1.00				
i2.01	266.00000	0.25	1174.65907	1.00				
i2.01	266.25000	0.25	1174.65907	1.00				
i2.01	266.50000	0.25	146.83238	1.00				
i2.01	266.75000	0.25	1174.65907	1.00				
i2.01	267.00000	0.25	587.32954	1.00				
i2.01	267.25000	0.25	523.25113	1.00				
i2.01	267.50000	0.25	293.66477	1.00				
i2.01	267.75000	0.25	587.32954	1.00				
i2.01	268.00000	12	587.32954	1.00				

e

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s


e

t 0 144;550
i2.01	0.00000	16.0000	293.66477
i2.01	16.00000	0.2500	1396.91293
i2.01	16.25000	0.2500	1318.51023
i2.01	16.50000	0.2500	1174.65907
i2.01	16.75000	0.2500	1396.91293
i2.01	17.00000	0.2500	1318.51023
i2.01	17.25000	0.2500	1174.65907
i2.01	17.50000	0.2500	1396.91293
i2.01	17.75000	0.2500	1174.65907
i2.01	18.00000	0.2500	1396.91293
i2.01	18.25000	0.2500	1318.51023
i2.01	18.50000	0.2500	1174.65907
i2.01	18.75000	0.2500	1396.91293
i2.01	19.00000	0.2500	1174.65907
i2.01	19.50000	0.2500	1174.65907
i2.01	20.00000	4.5000	293.66477
i2.01	24.50000	0.2500	587.32954
i2.01	24.75000	0.2500	1046.50226
i2.01	25.00000	0.2500	587.32954
i2.01	25.25000	0.2500	1174.65907
i2.01	25.50000	0.2500	1046.50226
i2.01	25.75000	0.2500	587.32954
i2.01	26.00000	0.2500	587.32954
i2.01	26.25000	0.2500	1174.65907
i2.01	26.50000	0.2500	1046.50226
i2.01	26.75000	0.2500	587.32954
i2.01	27.00000	0.2500	587.32954
i2.01	27.25000	0.2500	587.32954
i2.01	27.50000	0.2500	587.32954
i2.01	27.75000	0.2500	698.45646
i2.01	28.00000	0.2500	587.32954
i2.01	28.25000	0.2500	698.45646
i2.01	28.50000	0.2500	587.32954
i2.01	28.75000	0.2500	1174.65907
i2.01	29.00000	0.2500	587.32954
i2.01	29.25000	0.2500	587.32954
i2.01	29.50000	0.2500	587.32954
i2.01	29.75000	0.2500	698.45646
i2.01	30.00000	0.2500	587.32954
i2.01	30.25000	0.2500	698.45646
i2.01	30.50000	0.2500	587.32954
i2.01	30.75000	0.2500	1174.65907
i2.01	31.00000	2.0000	293.66477
i2.01	33.00000	0.2500	587.32954
i2.01	33.25000	0.2500	1046.50226
i2.01	33.50000	0.2500	587.32954
i2.01	33.75000	0.2500	698.45646
i2.01	34.00000	0.2500	587.32954
i2.01	34.25000	0.2500	587.32954
i2.01	34.50000	0.2500	1046.50226
i2.01	34.75000	0.2500	587.32954
i2.01	35.00000	0.2500	587.32954
i2.01	35.25000	0.2500	1174.65907
i2.01	35.50000	0.2500	1396.91293
i2.01	35.75000	0.2500	1318.51023
i2.01	36.00000	0.2500	1396.91293
i2.01	36.25000	0.2500	1318.51023
i2.01	36.50000	0.2500	1174.65907
i2.01	36.75000	0.2500	587.32954
i2.01	37.00000	0.2500	587.32954
i2.01	37.25000	0.2500	1046.50226
i2.01	37.50000	0.2500	587.32954
i2.01	37.75000	0.2500	698.45646
i2.01	38.00000	0.2500	587.32954
i2.01	38.25000	0.2500	587.32954
i2.01	38.50000	0.2500	1046.50226
i2.01	38.75000	0.2500	587.32954
i2.01	39.00000	0.2500	587.32954
i2.01	39.25000	0.2500	1174.65907
i2.01	39.50000	0.2500	1396.91293
i2.01	39.75000	0.2500	1318.51023
i2.01	40.00000	0.2500	1174.65907
i2.01	40.25000	0.2500	1318.51023
i2.01	40.50000	0.2500	1174.65907
i2.01	40.75000	0.2500	1318.51023
i2.01	41.00000	0.2500	1174.65907
i2.01	41.25000	0.2500	587.32954
i2.01	41.50000	0.2500	587.32954
i2.01	41.75000	0.2500	1174.65907
i2.01	42.00000	0.2500	587.32954
i2.01	42.25000	0.2500	587.32954
i2.01	42.50000	0.2500	587.32954
i2.01	42.75000	0.2500	587.32954
i2.01	43.00000	0.2500	587.32954
i2.01	43.25000	0.2500	587.32954
i2.01	43.50000	0.2500	587.32954
i2.01	43.75000	0.2500	1174.65907
i2.01	44.00000	0.2500	587.32954
i2.01	44.25000	0.2500	1318.51023
i2.01	44.50000	0.2500	587.32954
i2.01	44.75000	0.2500	587.32954
i2.01	45.00000	0.2500	1174.65907
i2.01	45.25000	0.2500	587.32954
i2.01	45.50000	0.2500	1174.65907
i2.01	45.75000	0.2500	1046.50226
i2.01	46.00000	0.2500	587.32954
i2.01	46.25000	0.2500	587.32954
i2.01	46.50000	0.2500	587.32954
i2.01	46.75000	0.2500	587.32954
i2.01	47.00000	0.2500	1046.50226
i2.01	47.25000	0.2500	587.32954
i2.01	47.50000	0.2500	1046.50226
i2.01	47.75000	0.2500	587.32954
i2.01	48.00000	0.2500	1174.65907
i2.01	48.25000	0.2500	1046.50226
i2.01	48.50000	0.2500	1174.65907
i2.01	48.75000	0.2500	1046.50226
i2.01	49.00000	0.2500	1174.65907
i2.01	49.25000	0.2500	1396.91293
i2.01	49.50000	0.2500	1174.65907
i2.01	49.75000	0.2500	1046.50226
i2.01	50.00000	0.2500	587.32954
i2.01	50.25000	0.2500	587.32954
i2.01	50.50000	0.2500	698.45646
i2.01	50.75000	0.2500	587.32954
i2.01	51.00000	0.2500	1046.50226
i2.01	51.25000	0.2500	587.32954
i2.01	51.50000	0.2500	1046.50226
i2.01	51.75000	0.2500	587.32954
i2.01	52.00000	0.2500	1174.65907
i2.01	52.25000	0.2500	1046.50226
i2.01	52.50000	0.2500	1174.65907
i2.01	52.75000	0.2500	1046.50226
i2.01	53.00000	0.2500	1174.65907
i2.01	53.25000	0.2500	1396.91293
i2.01	53.50000	0.2500	1174.65907
i2.01	53.75000	0.2500	1046.50226
i2.01	54.00000	0.2500	293.66477
i2.01	54.25000	0.2500	698.45646
i2.01	54.50000	0.2500	293.66477
i2.01	54.75000	0.2500	698.45646
i2.01	55.00000	0.2500	293.66477
i2.01	55.25000	0.2500	293.66477
i2.01	55.50000	0.2500	293.66477
i2.01	55.75000	0.2500	1174.65907
i2.01	56.00000	0.2500	1396.91293
i2.01	56.25000	0.2500	1174.65907
i2.01	56.50000	0.2500	1046.50226
i2.01	56.75000	0.2500	587.32954
i2.01	57.00000	0.2500	587.32954
i2.01	57.25000	0.2500	587.32954
i2.01	57.50000	0.2500	587.32954
i2.01	57.75000	0.2500	587.32954
i2.01	58.00000	0.2500	1174.65907
i2.01	58.25000	0.2500	1318.51023
i2.01	58.50000	0.2500	1174.65907
i2.01	58.75000	0.2500	1396.91293
i2.01	59.00000	0.2500	587.32954
i2.01	59.25000	0.2500	587.32954
i2.01	59.50000	0.2500	587.32954
i2.01	59.75000	0.2500	1174.65907
i2.01	60.00000	0.2500	1396.91293
i2.01	60.25000	0.2500	1174.65907
i2.01	60.50000	0.2500	1046.50226
i2.01	60.75000	0.2500	293.66477
i2.01	61.00000	0.2500	293.66477
i2.01	61.25000	0.2500	293.66477
i2.01	61.50000	0.2500	293.66477
i2.01	61.75000	0.2500	293.66477
i2.01	62.00000	0.2500	1174.65907
i2.01	62.25000	0.2500	1318.51023
i2.01	62.50000	0.2500	1174.65907
i2.01	62.75000	0.2500	1396.91293
i2.01	63.00000	0.2500	1174.65907
i2.01	63.25000	0.2500	1318.51023
i2.01	63.50000	0.2500	1174.65907
i2.01	63.75000	0.2500	1318.51023
i2.01	64.00000	0.2500	1396.91293
i2.01	64.25000	0.2500	1174.65907
i2.01	64.50000	0.2500	1396.91293
i2.01	64.75000	0.2500	1174.65907
i2.01	65.00000	0.2500	1396.91293
i2.01	65.25000	0.2500	1174.65907
i2.01	65.50000	0.2500	1396.91293
i2.01	65.75000	0.2500	1174.65907
i2.01	66.00000	0.2500	1318.51023
i2.01	66.25000	0.2500	1396.91293
i2.01	66.50000	0.2500	1318.51023
i2.01	66.75000	0.2500	1174.65907
i2.01	67.00000	0.2500	1318.51023
i2.01	67.25000	0.2500	1396.91293
i2.01	67.50000	0.2500	1318.51023
i2.01	67.75000	0.2500	1174.65907
i2.01	68.00000	0.2500	1318.51023
i2.01	68.25000	0.2500	1174.65907
i2.01	68.50000	0.2500	1318.51023
i2.01	68.75000	0.2500	1174.65907
i2.01	69.00000	0.2500	587.32954
i2.01	69.25000	0.2500	587.32954
i2.01	69.50000	0.2500	587.32954
i2.01	69.75000	0.2500	587.32954
i2.01	70.00000	0.2500	587.32954
i2.01	70.25000	0.2500	1174.65907
i2.01	70.50000	0.2500	1396.91293
i2.01	70.75000	0.2500	1318.51023
i2.01	71.00000	0.2500	1174.65907
i2.01	71.25000	0.2500	1396.91293
i2.01	71.50000	0.2500	1174.65907
i2.01	71.75000	0.2500	1396.91293
i2.01	72.00000	0.2500	1318.51023
i2.01	72.25000	0.2500	1174.65907
i2.01	72.50000	0.2500	1318.51023
i2.01	72.75000	0.2500	1174.65907
i2.01	73.00000	0.2500	293.66477
i2.01	73.25000	0.2500	293.66477
i2.01	73.50000	0.2500	293.66477
i2.01	73.75000	0.2500	293.66477
i2.01	74.00000	0.2500	293.66477
i2.01	74.25000	0.2500	1174.65907
i2.01	74.50000	0.2500	1396.91293
i2.01	74.75000	0.2500	1318.51023
i2.01	75.00000	0.2500	1174.65907
i2.01	75.25000	0.2500	1396.91293
i2.01	75.50000	0.2500	1174.65907
i2.01	75.75000	0.2500	1396.91293
i2.01	76.00000	0.2500	1174.65907
i2.01	76.25000	0.2500	1046.50226
i2.01	76.50000	0.2500	1174.65907
i2.01	76.75000	0.2500	1318.51023
i2.01	77.00000	0.2500	1174.65907
i2.01	77.25000	0.2500	1318.51023
i2.01	77.50000	0.2500	1174.65907
i2.01	77.75000	0.2500	1318.51023
i2.01	78.00000	0.2500	1174.65907
i2.01	78.25000	0.2500	1046.50226
i2.01	78.50000	0.2500	1174.65907
i2.01	78.75000	0.2500	1046.50226
i2.01	79.00000	0.2500	587.32954
i2.01	79.25000	0.2500	587.32954
i2.01	79.50000	0.2500	587.32954
i2.01	79.75000	0.2500	1046.50226
i2.01	80.00000	0.2500	1174.65907
i2.01	80.25000	0.2500	1046.50226
i2.01	80.50000	0.2500	1174.65907
i2.01	80.75000	0.2500	1318.51023
i2.01	81.00000	0.2500	1174.65907
i2.01	81.25000	0.2500	1318.51023
i2.01	81.50000	0.2500	1174.65907
i2.01	81.75000	0.2500	1318.51023
i2.01	82.00000	0.2500	1174.65907
i2.01	82.25000	0.2500	1046.50226
i2.01	82.50000	0.2500	1174.65907
i2.01	82.75000	0.2500	1046.50226
i2.01	83.00000	0.2500	587.32954
i2.01	83.25000	0.2500	587.32954
i2.01	83.50000	0.2500	587.32954
i2.01	83.75000	0.2500	1046.50226
i2.01	84.00000	0.2500	293.66477
i2.01	84.25000	0.2500	293.66477
i2.01	84.50000	0.2500	293.66477
i2.01	84.75000	0.2500	293.66477
i2.01	85.00000	0.2500	293.66477
i2.01	85.25000	0.2500	293.66477
i2.01	85.50000	0.2500	293.66477
i2.01	85.75000	0.2500	1174.65907
i2.01	86.00000	0.2500	293.66477
i2.01	86.25000	0.2500	293.66477
i2.01	86.50000	0.2500	293.66477
i2.01	86.75000	0.2500	293.66477
i2.01	87.00000	0.2500	293.66477
i2.01	87.25000	0.2500	293.66477
i2.01	87.50000	0.2500	293.66477
i2.01	87.75000	0.2500	293.66477
i2.01	88.00000	0.2500	293.66477
i2.01	88.25000	0.2500	293.66477
i2.01	88.50000	0.2500	293.66477
i2.01	88.75000	0.2500	293.66477
i2.01	89.00000	0.2500	293.66477
i2.01	89.25000	0.2500	293.66477
i2.01	89.50000	0.2500	293.66477
i2.01	89.75000	0.2500	1174.65907
i2.01	90.00000	0.2500	293.66477
i2.01	90.25000	0.2500	293.66477
i2.01	90.50000	0.2500	1174.65907
i2.01	90.75000	0.2500	293.66477
i2.01	91.00000	0.2500	293.66477
i2.01	91.25000	0.2500	293.66477
i2.01	91.50000	0.2500	293.66477
i2.01	91.75000	0.2500	293.66477
i2.01	92.00000	0.2500	293.66477
i2.01	92.25000	0.2500	293.66477
i2.01	92.50000	0.2500	1174.65907
i2.01	92.75000	0.2500	293.66477
i2.01	93.00000	0.2500	1318.51023
i2.01	93.25000	0.2500	293.66477
i2.01	93.50000	0.2500	293.66477
i2.01	93.75000	0.2500	293.66477
i2.01	94.00000	0.2500	293.66477
i2.01	94.25000	0.2500	293.66477
i2.01	94.50000	0.2500	293.66477
i2.01	94.75000	0.2500	293.66477
i2.01	95.00000	0.2500	1318.51023
i2.01	95.25000	0.2500	293.66477
i2.01	95.50000	0.2500	1318.51023
i2.01	95.75000	0.2500	1396.91293
i2.01	96.00000	0.2500	1318.51023
i2.01	96.25000	0.2500	1174.65907
i2.01	96.50000	0.2500	293.66477
i2.01	96.75000	0.2500	1046.50226
i2.01	97.00000	0.2500	293.66477
i2.01	97.25000	0.2500	293.66477
i2.01	97.50000	0.2500	293.66477
i2.01	97.75000	0.2500	293.66477
i2.01	98.00000	0.2500	293.66477
i2.01	98.25000	0.2500	1174.65907
i2.01	98.50000	0.2500	1396.91293
i2.01	98.75000	0.2500	1318.51023
i2.01	99.00000	0.2500	293.66477
i2.01	99.25000	0.2500	1174.65907
i2.01	99.50000	0.2500	1396.91293
i2.01	99.75000	0.2500	1318.51023
i2.01	100.00000	0.2500	1174.65907
i2.01	100.25000	0.2500	293.66477
i2.01	100.50000	0.2500	293.66477
i2.01	100.75000	0.2500	293.66477
i2.01	101.00000	0.2500	1396.91293
i2.01	101.25000	0.2500	1174.65907
i2.01	101.50000	0.2500	1046.50226
i2.01	101.75000	0.2500	293.66477
i2.01	102.00000	0.2500	293.66477
i2.01	102.25000	0.2500	293.66477
i2.01	102.50000	0.2500	293.66477
i2.01	102.75000	0.2500	1174.65907
i2.01	103.00000	0.2500	293.66477
i2.01	103.25000	0.2500	293.66477
i2.01	103.50000	0.2500	293.66477
i2.01	103.75000	0.2500	293.66477
i2.01	104.00000	0.2500	293.66477
i2.01	104.25000	0.2500	1174.65907
i2.01	104.50000	0.2500	293.66477
i2.01	104.75000	0.2500	1174.65907
i2.01	105.00000	0.2500	293.66477
i2.01	105.25000	0.2500	1174.65907
i2.01	105.50000	0.2500	293.66477
i2.01	105.75000	0.2500	293.66477
i2.01	106.00000	0.2500	2793.82585
i2.01	106.25000	0.2500	2637.02046
i2.01	106.50000	0.2500	2793.82585
i2.01	106.75000	0.2500	2637.02046
i2.01	107.00000	0.2500	2349.31814
i2.01	107.25000	0.2500	2793.82585
i2.01	107.50000	0.2500	2637.02046
i2.01	107.75000	0.2500	2793.82585
i2.01	108.00000	0.2500	2349.31814
i2.01	108.25000	0.2500	2093.00452
i2.01	108.50000	0.2500	293.66477
i2.01	108.75000	0.2500	293.66477
i2.01	109.00000	0.2500	2349.31814
i2.01	109.25000	0.2500	2793.82585
i2.01	109.50000	0.2500	2637.02046
i2.01	109.75000	0.2500	2793.82585
i2.01	110.00000	0.2500	2349.31814
i2.01	110.25000	0.2500	2093.00452
i2.01	110.50000	0.2500	293.66477
i2.01	110.75000	0.2500	293.66477
i2.01	111.00000	0.2500	2093.00452
i2.01	111.25000	0.2500	2349.31814
i2.01	111.50000	0.2500	2093.00452
i2.01	111.75000	0.2500	293.66477
i2.01	112.00000	0.2500	2349.31814
i2.01	112.25000	0.2500	2093.00452
i2.01	112.50000	0.2500	293.66477
i2.01	112.75000	0.2500	2349.31814
i2.01	113.00000	0.2500	2093.00452
i2.01	113.25000	0.2500	2349.31814
i2.01	113.50000	0.2500	2093.00452
i2.01	113.75000	0.2500	293.66477
i2.01	114.00000	0.2500	2349.31814
i2.01	114.25000	0.2500	2093.00452
i2.01	114.50000	0.2500	293.66477
i2.01	114.75000	0.2500	2349.31814
i2.01	115.00000	0.2500	293.66477
i2.01	115.25000	0.2500	2093.00452
i2.01	115.50000	0.2500	293.66477
i2.01	115.75000	0.2500	293.66477
i2.01	116.00000	0.2500	293.66477
i2.01	116.25000	0.2500	293.66477
i2.01	116.50000	0.2500	2349.31814
i2.01	116.75000	0.2500	2093.00452
i2.01	117.00000	0.2500	293.66477
i2.01	117.25000	0.2500	2093.00452
i2.01	117.50000	0.2500	293.66477
i2.01	117.75000	0.2500	293.66477
i2.01	118.00000	0.2500	293.66477
i2.01	118.25000	0.2500	293.66477
i2.01	118.50000	0.2500	2349.31814
i2.01	118.75000	0.2500	2093.00452
i2.01	119.00000	0.2500	293.66477
i2.01	119.25000	0.2500	2349.31814
i2.01	119.50000	0.2500	2637.02046
i2.01	119.75000	0.2500	2793.82585
i2.01	120.00000	0.2500	293.66477
i2.01	120.25000	0.2500	2349.31814
i2.01	120.50000	0.2500	2637.02046
i2.01	120.75000	0.2500	2793.82585
i2.01	121.00000	0.2500	2637.02046
i2.01	121.25000	0.2500	2793.82585
i2.01	121.50000	0.2500	2637.02046
i2.01	121.75000	0.2500	2793.82585
i2.01	122.00000	0.2500	2349.31814
i2.01	122.25000	0.2500	293.66477
i2.01	122.50000	0.2500	293.66477
i2.01	122.75000	0.2500	293.66477
i2.01	123.00000	0.2500	2349.31814
i2.01	123.25000	0.2500	293.66477
i2.01	123.50000	0.2500	293.66477
i2.01	123.75000	0.2500	293.66477
i2.01	124.00000	0.2500	1046.50226
i2.01	124.25000	0.2500	1174.65907
i2.01	124.50000	0.2500	1318.51023
i2.01	124.75000	0.2500	1396.91293
i2.01	125.00000	0.2500	1046.50226
i2.01	125.25000	0.2500	1174.65907
i2.01	125.50000	0.2500	1318.51023
i2.01	125.75000	0.2500	1396.91293
i2.01	126.00000	0.2500	1174.65907
i2.01	126.25000	0.2500	293.66477
i2.01	126.50000	0.2500	293.66477
i2.01	126.75000	0.2500	2349.31814
i2.01	127.00000	0.2500	293.66477
i2.01	127.25000	0.2500	293.66477
i2.01	127.50000	0.2500	2637.02046
i2.01	127.75000	0.2500	2349.31814
i2.01	128.00000	0.2500	293.66477
i2.01	128.25000	0.2500	2637.02046
i2.01	128.50000	0.2500	2349.31814
i2.01	128.75000	0.2500	293.66477
i2.01	129.00000	0.2500	293.66477
i2.01	129.25000	0.2500	293.66477
i2.01	129.50000	0.2500	2349.31814
i2.01	129.75000	0.2500	2793.82585
i2.01	130.00000	0.2500	2349.31814
i2.01	130.25000	0.2500	293.66477
i2.01	130.50000	0.2500	293.66477
i2.01	130.75000	0.2500	1174.65907
i2.01	131.00000	0.2500	1396.91293
i2.01	131.25000	0.2500	1174.65907
i2.01	131.50000	0.2500	1318.51023
i2.01	131.75000	0.2500	1174.65907
i2.01	132.00000	0.2500	1396.91293
i2.01	132.25000	0.2500	293.66477
i2.01	132.50000	0.2500	1174.65907
i2.01	132.75000	0.2500	293.66477
i2.01	133.00000	0.2500	293.66477
i2.01	133.25000	0.2500	1046.50226
i2.01	133.50000	0.2500	2349.31814
i2.01	133.75000	0.2500	2793.82585
i2.01	134.00000	0.2500	2349.31814
i2.01	134.25000	0.2500	2637.02046
i2.01	134.50000	0.2500	2349.31814
i2.01	134.75000	0.2500	2637.02046
i2.01	135.00000	0.2500	2349.31814
i2.01	135.25000	0.2500	2793.82585
i2.01	135.50000	0.2500	2349.31814
i2.01	135.75000	0.2500	2793.82585
i2.01	136.00000	0.2500	2637.02046
i2.01	136.25000	0.2500	2349.31814
i2.01	136.50000	0.2500	587.32954
i2.01	136.75000	0.2500	587.32954
i2.01	137.00000	0.2500	587.32954
i2.01	137.25000	0.2500	587.32954
i2.01	137.50000	0.2500	587.32954
i2.01	137.75000	0.2500	587.32954
i2.01	138.00000	0.2500	1318.51023
i2.01	138.25000	0.2500	587.32954
i2.01	138.50000	0.2500	587.32954
i2.01	138.75000	0.2500	587.32954
i2.01	139.00000	0.2500	587.32954
i2.01	139.25000	0.2500	587.32954
i2.01	139.50000	0.2500	1318.51023
i2.01	139.75000	0.2500	587.32954
i2.01	140.00000	0.2500	587.32954
i2.01	140.25000	0.2500	587.32954
i2.01	140.50000	0.2500	587.32954
i2.01	140.75000	0.2500	587.32954
i2.01	141.00000	0.2500	587.32954
i2.01	141.25000	0.2500	587.32954
i2.01	141.50000	0.2500	587.32954
i2.01	141.75000	0.2500	587.32954
i2.01	142.00000	0.2500	587.32954
i2.01	142.25000	0.2500	587.32954
i2.01	142.50000	0.2500	587.32954
i2.01	142.75000	0.2500	698.45646
i2.01	143.00000	0.2500	587.32954
i2.01	143.25000	0.2500	587.32954
i2.01	143.50000	0.2500	587.32954
i2.01	143.75000	0.2500	1174.65907
i2.01	144.00000	0.2500	1318.51023
i2.01	144.25000	0.2500	1174.65907
i2.01	144.50000	0.2500	587.32954
i2.01	144.75000	0.2500	587.32954
i2.01	145.00000	0.2500	587.32954
i2.01	145.25000	0.2500	587.32954
i2.01	145.50000	0.2500	1046.50226
i2.01	145.75000	0.2500	587.32954
i2.01	146.00000	0.2500	587.32954
i2.01	146.25000	0.2500	587.32954
i2.01	146.50000	0.2500	587.32954
i2.01	146.75000	0.2500	698.45646
i2.01	147.00000	0.2500	587.32954
i2.01	147.25000	0.2500	587.32954
i2.01	147.50000	0.2500	587.32954
i2.01	147.75000	0.2500	1174.65907
i2.01	148.00000	0.2500	587.32954
i2.01	148.25000	0.2500	587.32954
i2.01	148.50000	0.2500	1046.50226
i2.01	148.75000	0.2500	587.32954
i2.01	149.00000	0.2500	587.32954
i2.01	149.25000	0.2500	587.32954
i2.01	149.50000	0.2500	1046.50226
i2.01	149.75000	0.2500	587.32954
i2.01	150.00000	0.2500	587.32954
i2.01	150.25000	0.2500	587.32954
i2.01	150.50000	0.2500	1046.50226
i2.01	150.75000	0.2500	587.32954
i2.01	151.00000	0.2500	587.32954
i2.01	151.25000	0.2500	587.32954
i2.01	151.50000	0.2500	1046.50226
i2.01	151.75000	0.2500	587.32954
i2.01	152.00000	0.2500	1174.65907
i2.01	152.25000	0.2500	1318.51023
i2.01	152.50000	0.2500	1174.65907
i2.01	152.75000	0.2500	1396.91293
i2.01	153.00000	0.2500	1174.65907
i2.01	153.25000	0.2500	587.32954
i2.01	153.50000	0.2500	587.32954
i2.01	153.75000	0.2500	1046.50226
i2.01	154.00000	0.2500	587.32954
i2.01	154.25000	0.2500	698.45646
i2.01	154.50000	0.2500	587.32954
i2.01	154.75000	0.2500	1174.65907
i2.01	155.00000	0.2500	1046.50226
i2.01	155.25000	0.2500	587.32954
i2.01	155.50000	0.2500	1174.65907
i2.01	155.75000	0.2500	587.32954
i2.01	156.00000	0.2500	587.32954
i2.01	156.25000	0.2500	1318.51023
i2.01	156.50000	0.2500	1174.65907
i2.01	156.75000	0.2500	1396.91293
i2.01	157.00000	0.2500	587.32954
i2.01	157.25000	0.2500	587.32954
i2.01	157.50000	0.2500	587.32954
i2.01	157.75000	0.2500	587.32954
i2.01	158.00000	0.2500	587.32954
i2.01	158.25000	0.2500	698.45646
i2.01	158.50000	0.2500	587.32954
i2.01	158.75000	0.2500	1174.65907
i2.01	159.00000	0.2500	1046.50226
i2.01	159.25000	0.2500	587.32954
i2.01	159.50000	0.2500	587.32954
i2.01	159.75000	0.2500	587.32954
i2.01	160.00000	0.2500	587.32954
i2.01	160.25000	0.2500	1174.65907
i2.01	160.50000	0.2500	587.32954
i2.01	160.75000	0.2500	587.32954
i2.01	161.00000	0.2500	1046.50226
i2.01	161.25000	0.2500	587.32954
i2.01	161.50000	0.2500	587.32954
i2.01	161.75000	0.2500	698.45646
i2.01	162.00000	0.2500	587.32954
i2.01	162.25000	0.2500	587.32954
i2.01	162.50000	0.2500	587.32954
i2.01	162.75000	0.2500	587.32954
i2.01	163.00000	0.2500	587.32954
i2.01	163.25000	0.2500	587.32954
i2.01	163.50000	0.2500	587.32954
i2.01	163.75000	0.2500	1046.50226
i2.01	164.00000	0.2500	587.32954
i2.01	164.25000	0.2500	1046.50226
i2.01	164.50000	0.2500	587.32954
i2.01	164.75000	0.2500	587.32954
i2.01	165.00000	0.2500	587.32954
i2.01	165.25000	0.2500	698.45646
i2.01	165.50000	0.2500	587.32954
i2.01	165.75000	0.2500	587.32954
i2.01	166.00000	0.2500	587.32954
i2.01	166.25000	0.2500	587.32954
i2.01	166.50000	0.2500	587.32954
i2.01	166.75000	0.2500	587.32954
i2.01	167.00000	0.2500	587.32954
i2.01	167.25000	0.2500	1046.50226
i2.01	167.50000	0.2500	587.32954
i2.01	167.75000	0.2500	1046.50226
i2.01	168.00000	0.2500	587.32954
i2.01	168.25000	0.2500	1046.50226
i2.01	168.50000	0.2500	587.32954
i2.01	168.75000	0.2500	587.32954
i2.01	169.00000	0.2500	587.32954
i2.01	169.25000	0.2500	698.45646
i2.01	169.50000	0.2500	587.32954
i2.01	169.75000	0.2500	587.32954
i2.01	170.00000	0.2500	587.32954
i2.01	170.25000	0.2500	587.32954
i2.01	170.50000	0.2500	587.32954
i2.01	170.75000	0.2500	146.83238
i2.01	171.00000	0.2500	523.25113
i2.01	171.25000	0.2500	587.32954
i2.01	171.50000	0.2500	261.62557
i2.01	171.75000	0.2500	587.32954
i2.01	172.00000	0.2500	1046.50226
i2.01	172.25000	0.2500	587.32954
i2.01	172.50000	0.2500	1046.50226
i2.01	172.75000	0.2500	587.32954
i2.01	173.00000	0.2500	1174.65907
i2.01	173.25000	0.2500	2093.00452
i2.01	173.50000	0.2500	1174.65907
i2.01	173.75000	0.2500	587.32954
i2.01	174.00000	0.2500	146.83238
i2.01	174.25000	0.2500	587.32954
i2.01	174.50000	0.2500	523.25113
i2.01	174.75000	0.2500	293.66477
i2.01	175.00000	0.2500	587.32954
i2.01	175.25000	0.2500	293.66477
i2.01	175.50000	0.2500	587.32954
i2.01	175.75000	0.2500	587.32954
i2.01	176.00000	0.2500	1174.65907
i2.01	176.25000	0.2500	1046.50226
i2.01	176.50000	0.2500	1174.65907
i2.01	176.75000	0.2500	587.32954
i2.01	177.00000	0.2500	587.32954
i2.01	177.25000	0.2500	523.25113
i2.01	177.50000	0.2500	587.32954
i2.01	177.75000	0.2500	587.32954
i2.01	178.00000	0.2500	587.32954
i2.01	178.25000	0.2500	1174.65907
i2.01	178.50000	0.2500	2093.00452
i2.01	178.75000	0.2500	587.32954
i2.01	179.00000	0.2500	146.83238
i2.01	179.25000	0.2500	1174.65907
i2.01	179.50000	0.2500	587.32954
i2.01	179.75000	0.2500	587.32954
i2.01	180.00000	0.2500	146.83238
i2.01	180.25000	0.2500	523.25113
i2.01	180.50000	0.2500	587.32954
i2.01	180.75000	0.2500	587.32954
i2.01	181.00000	0.2500	587.32954
i2.01	181.25000	0.2500	587.32954
i2.01	181.50000	0.2500	698.45646
i2.01	181.75000	0.2500	2637.02046
i2.01	182.00000	0.2500	587.32954
i2.01	182.25000	0.2500	587.32954
i2.01	182.50000	0.2500	587.32954
i2.01	182.75000	0.2500	587.32954
i2.01	183.00000	0.2500	587.32954
i2.01	183.25000	0.2500	587.32954
i2.01	183.50000	0.2500	2793.82585
i2.01	183.75000	0.2500	587.32954
i2.01	184.00000	0.2500	587.32954
i2.01	184.25000	0.2500	293.66477
i2.01	184.50000	0.2500	1174.65907
i2.01	184.75000	0.2500	1046.50226
i2.01	185.00000	0.2500	2793.82585
i2.01	185.25000	0.2500	1174.65907
i2.01	185.50000	0.2500	293.66477
i2.01	185.75000	0.2500	1046.50226
i2.01	186.00000	0.2500	1174.65907
i2.01	186.25000	0.2500	293.66477
i2.01	186.50000	0.2500	587.32954
i2.01	186.75000	0.2500	1318.51023
i2.01	187.00000	0.2500	1174.65907
i2.01	187.25000	0.2500	2093.00452
i2.01	187.50000	0.2500	1174.65907
i2.01	187.75000	0.2500	587.32954
i2.01	188.00000	0.2500	1174.65907
i2.01	188.25000	0.2500	1174.65907
i2.01	188.50000	0.2500	1174.65907
i2.01	188.75000	0.2500	698.45646
i2.01	189.00000	0.2500	587.32954
i2.01	189.25000	0.2500	587.32954
i2.01	189.50000	0.2500	146.83238
i2.01	189.75000	0.2500	1174.65907
i2.01	190.00000	0.2500	587.32954
i2.01	190.25000	0.2500	587.32954
i2.01	190.50000	0.2500	293.66477
i2.01	190.75000	0.2500	659.25511
i2.01	191.00000	0.2500	1174.65907
i2.01	191.25000	0.2500	1046.50226
i2.01	191.50000	0.2500	587.32954
i2.01	191.75000	0.2500	1174.65907
i2.01	192.00000	0.2500	1174.65907
i2.01	192.25000	0.2500	146.83238
i2.01	192.50000	0.2500	146.83238
i2.01	192.75000	0.2500	174.61412
i2.01	193.00000	0.2500	587.32954
i2.01	193.25000	0.2500	587.32954
i2.01	193.50000	0.2500	587.32954
i2.01	193.75000	0.2500	2349.31814
i2.01	194.00000	0.2500	146.83238
i2.01	194.25000	0.2500	587.32954
i2.01	194.50000	0.2500	1174.65907
i2.01	194.75000	0.2500	587.32954
i2.01	195.00000	0.2500	293.66477
i2.01	195.25000	0.2500	587.32954
i2.01	195.50000	0.2500	1174.65907
i2.01	195.75000	0.2500	1174.65907
i2.01	196.00000	0.2500	587.32954
i2.01	196.25000	0.2500	659.25511
i2.01	196.50000	0.2500	1174.65907
i2.01	196.75000	0.2500	1174.65907
i2.01	197.00000	0.2500	1174.65907
i2.01	197.25000	0.2500	2637.02046
i2.01	197.50000	0.2500	1174.65907
i2.01	197.75000	0.2500	1174.65907
i2.01	198.00000	0.2500	1174.65907
i2.01	198.25000	0.2500	587.32954
i2.01	198.50000	0.2500	1174.65907
i2.01	198.75000	0.2500	146.83238
i2.01	199.00000	0.2500	146.83238
i2.01	199.25000	0.2500	1174.65907
i2.01	199.50000	0.2500	587.32954
i2.01	199.75000	0.2500	587.32954
i2.01	200.00000	0.2500	587.32954
i2.01	200.25000	0.2500	587.32954
i2.01	200.50000	0.2500	1174.65907
i2.01	200.75000	0.2500	2637.02046
i2.01	201.00000	0.2500	587.32954
i2.01	201.25000	0.2500	1318.51023
i2.01	201.50000	0.2500	1396.91293
i2.01	201.75000	0.2500	659.25511
i2.01	202.00000	0.2500	587.32954
i2.01	202.25000	0.2500	329.62756
i2.01	202.50000	0.2500	349.22823
i2.01	202.75000	0.2500	659.25511
i2.01	203.00000	0.2500	2349.31814
i2.01	203.25000	0.2500	1318.51023
i2.01	203.50000	0.2500	349.22823
i2.01	203.75000	0.2500	2637.02046
i2.01	204.00000	0.2500	293.66477
i2.01	204.25000	0.2500	1396.91293
i2.01	204.50000	0.2500	329.62756
i2.01	204.75000	0.2500	2349.31814
i2.01	205.00000	0.2500	349.22823
i2.01	205.25000	0.2500	293.66477
i2.01	205.50000	0.2500	587.32954
i2.01	205.75000	0.2500	698.45646
i2.01	206.00000	0.2500	587.32954
i2.01	206.25000	0.2500	587.32954
i2.01	206.50000	0.2500	587.32954
i2.01	206.75000	0.2500	293.66477
i2.01	207.00000	0.2500	293.66477
i2.01	207.25000	0.2500	523.25113
i2.01	207.50000	0.2500	587.32954
i2.01	207.75000	0.2500	293.66477
i2.01	208.00000	0.2500	1174.65907
i2.01	208.25000	0.2500	349.22823
i2.01	208.50000	0.2500	2637.02046
i2.01	208.75000	0.2500	1174.65907
i2.01	209.00000	0.2500	349.22823
i2.01	209.25000	0.2500	587.32954
i2.01	209.50000	0.2500	587.32954
i2.01	209.75000	0.2500	349.22823
i2.01	210.00000	0.2500	587.32954
i2.01	210.25000	0.2500	146.83238
i2.01	210.50000	0.2500	146.83238
i2.01	210.75000	0.2500	1174.65907
i2.01	211.00000	0.2500	587.32954
i2.01	211.25000	0.2500	261.62557
i2.01	211.50000	0.2500	1174.65907
i2.01	211.75000	0.2500	587.32954
i2.01	212.00000	0.2500	2349.31814
i2.01	212.25000	0.2500	587.32954
i2.01	212.50000	0.2500	146.83238
i2.01	212.75000	0.2500	1174.65907
i2.01	213.00000	0.2500	293.66477
i2.01	213.25000	0.2500	349.22823
i2.01	213.50000	0.2500	1318.51023
i2.01	213.75000	0.2500	1396.91293
i2.01	214.00000	0.2500	1174.65907
i2.01	214.25000	0.2500	293.66477
i2.01	214.50000	0.2500	587.32954
i2.01	214.75000	0.2500	2349.31814
i2.01	215.00000	0.2500	698.45646
i2.01	215.25000	0.2500	329.62756
i2.01	215.50000	0.2500	293.66477
i2.01	215.75000	0.2500	698.45646
i2.01	216.00000	0.2500	293.66477
i2.01	216.25000	0.2500	293.66477
i2.01	216.50000	0.2500	293.66477
i2.01	216.75000	0.2500	587.32954
i2.01	217.00000	0.2500	293.66477
i2.01	217.25000	0.2500	293.66477
i2.01	217.50000	0.2500	329.62756
i2.01	217.75000	0.2500	698.45646
i2.01	218.00000	0.2500	1174.65907
i2.01	218.25000	0.2500	1174.65907
i2.01	218.50000	0.2500	1174.65907
i2.01	218.75000	0.2500	2349.31814
i2.01	219.00000	0.2500	1174.65907
i2.01	219.25000	0.2500	1174.65907
i2.01	219.50000	0.2500	1174.65907
i2.01	219.75000	0.2500	1174.65907
i2.01	220.00000	0.2500	1174.65907
i2.01	220.25000	0.2500	1174.65907
i2.01	220.50000	0.2500	1174.65907
i2.01	220.75000	0.2500	1174.65907
i2.01	221.00000	0.2500	1174.65907
i2.01	221.25000	0.2500	329.62756
i2.01	221.50000	0.2500	1174.65907
i2.01	221.75000	0.2500	1174.65907
i2.01	222.00000	0.2500	1174.65907
i2.01	222.25000	0.2500	1318.51023
i2.01	222.50000	0.2500	293.66477
i2.01	222.75000	0.2500	1046.50226
i2.01	223.00000	0.2500	587.32954
i2.01	223.25000	0.2500	523.25113
i2.01	223.50000	0.2500	587.32954
i2.01	223.75000	0.2500	1174.65907
i2.01	224.00000	0.2500	349.22823
i2.01	224.25000	0.2500	587.32954
i2.01	224.50000	0.2500	1174.65907
i2.01	224.75000	0.2500	1174.65907
i2.01	225.00000	0.2500	293.66477
i2.01	225.25000	0.2500	293.66477
i2.01	225.50000	0.2500	146.83238
i2.01	225.75000	0.2500	1318.51023
i2.01	226.00000	0.2500	587.32954
i2.01	226.25000	0.2500	523.25113
i2.01	226.50000	0.2500	293.66477
i2.01	226.75000	0.2500	293.66477
i2.01	227.00000	0.2500	587.32954
i2.01	227.25000	0.2500	1046.50226
i2.01	227.50000	0.2500	146.83238
i2.01	227.75000	0.2500	1174.65907
i2.01	228.00000	0.2500	293.66477
i2.01	228.25000	0.2500	1174.65907
i2.01	228.50000	0.2500	293.66477
i2.01	228.75000	0.2500	293.66477
i2.01	229.00000	0.2500	587.32954
i2.01	229.25000	0.2500	587.32954
i2.01	229.50000	0.2500	587.32954
i2.01	229.75000	0.2500	587.32954
i2.01	230.00000	0.2500	1174.65907
i2.01	230.25000	0.2500	2093.00452
i2.01	230.50000	0.2500	587.32954
i2.01	230.75000	0.2500	261.62557
i2.01	231.00000	0.2500	587.32954
i2.01	231.25000	0.2500	587.32954
i2.01	231.50000	0.2500	587.32954
i2.01	231.75000	0.2500	587.32954
i2.01	232.00000	0.2500	293.66477
i2.01	232.25000	0.2500	146.83238
i2.01	232.50000	0.2500	587.32954
i2.01	232.75000	0.2500	523.25113
i2.01	233.00000	0.2500	2349.31814
i2.01	233.25000	0.2500	1174.65907
i2.01	233.50000	0.2500	146.83238
i2.01	233.75000	0.2500	261.62557
i2.01	234.00000	0.2500	1174.65907
i2.01	234.25000	0.2500	2793.82585
i2.01	234.50000	0.2500	1318.51023
i2.01	234.75000	0.2500	1174.65907
i2.01	235.00000	0.2500	293.66477
i2.01	235.25000	0.2500	698.45646
i2.01	235.50000	0.2500	2637.02046
i2.01	235.75000	0.2500	587.32954
i2.01	236.00000	0.2500	1318.51023
i2.01	236.25000	0.2500	2349.31814
i2.01	236.50000	0.2500	587.32954
i2.01	236.75000	0.2500	1174.65907
i2.01	237.00000	0.2500	587.32954
i2.01	237.25000	0.2500	146.83238
i2.01	237.50000	0.2500	587.32954
i2.01	237.75000	0.2500	2093.00452
i2.01	238.00000	0.2500	2637.02046
i2.01	238.25000	0.2500	1174.65907
i2.01	238.50000	0.2500	587.32954
i2.01	238.75000	0.2500	587.32954
i2.01	239.00000	0.2500	1174.65907
i2.01	239.25000	0.2500	587.32954
i2.01	239.50000	0.2500	1174.65907
i2.01	239.75000	0.2500	523.25113
i2.01	240.00000	0.2500	1174.65907
i2.01	240.25000	0.2500	698.45646
i2.01	240.50000	0.2500	293.66477
i2.01	240.75000	0.2500	1174.65907
i2.01	241.00000	0.2500	587.32954
i2.01	241.25000	0.2500	698.45646
i2.01	241.50000	0.2500	587.32954
i2.01	241.75000	0.2500	587.32954
i2.01	242.00000	0.2500	1174.65907
i2.01	242.25000	0.2500	1174.65907
i2.01	242.50000	0.2500	1174.65907
i2.01	242.75000	0.2500	1174.65907
i2.01	243.00000	0.2500	587.32954
i2.01	243.25000	0.2500	1396.91293
i2.01	243.50000	0.2500	587.32954
i2.01	243.75000	0.2500	587.32954
i2.01	244.00000	0.2500	293.66477
i2.01	244.25000	0.2500	587.32954
i2.01	244.50000	0.2500	293.66477
i2.01	244.75000	0.2500	587.32954
i2.01	245.00000	0.2500	1174.65907
i2.01	245.25000	0.2500	174.61412
i2.01	245.50000	0.2500	587.32954
i2.01	245.75000	0.2500	587.32954
i2.01	246.00000	0.2500	587.32954
i2.01	246.25000	0.2500	1046.50226
i2.01	246.50000	0.2500	293.66477
i2.01	246.75000	0.2500	1046.50226
i2.01	247.00000	0.2500	587.32954
i2.01	247.25000	0.2500	1046.50226
i2.01	247.50000	0.2500	293.66477
i2.01	247.75000	0.2500	146.83238
i2.01	248.00000	0.2500	1174.65907
i2.01	248.25000	0.2500	2349.31814
i2.01	248.50000	0.2500	261.62557
i2.01	248.75000	0.2500	293.66477
i2.01	249.00000	0.2500	293.66477
i2.01	249.25000	0.2500	523.25113
i2.01	249.50000	0.2500	146.83238
i2.01	249.75000	0.2500	1046.50226
i2.01	250.00000	0.2500	587.32954
i2.01	250.25000	0.2500	523.25113
i2.01	250.50000	0.2500	587.32954
i2.01	250.75000	0.2500	1174.65907
i2.01	251.00000	0.2500	587.32954
i2.01	251.25000	0.2500	1046.50226
i2.01	251.50000	0.2500	1174.65907
i2.01	251.75000	0.2500	587.32954
i2.01	252.00000	0.2500	146.83238
i2.01	252.25000	0.2500	2349.31814
i2.01	252.50000	0.2500	2093.00452
i2.01	252.75000	0.2500	587.32954
i2.01	253.00000	0.2500	146.83238
i2.01	253.25000	0.2500	2093.00452
i2.01	253.50000	0.2500	587.32954
i2.01	253.75000	0.2500	1046.50226
i2.01	254.00000	0.2500	1174.65907
i2.01	254.25000	0.2500	2093.00452
i2.01	254.50000	0.2500	587.32954
i2.01	254.75000	0.2500	1174.65907
i2.01	255.00000	0.2500	2793.82585
i2.01	255.25000	0.2500	2349.31814
i2.01	255.50000	0.2500	261.62557
i2.01	255.75000	0.2500	146.83238
i2.01	256.00000	0.2500	1046.50226
i2.01	256.25000	0.2500	293.66477
i2.01	256.50000	0.2500	523.25113
i2.01	256.75000	0.2500	1174.65907
i2.01	257.00000	0.2500	1046.50226
i2.01	257.25000	0.2500	1174.65907
i2.01	257.50000	0.2500	587.32954
i2.01	257.75000	0.2500	1318.51023
i2.01	258.00000	0.2500	698.45646
i2.01	258.25000	0.2500	587.32954
i2.01	258.50000	0.2500	146.83238
i2.01	258.75000	0.2500	146.83238
i2.01	259.00000	0.2500	146.83238
i2.01	259.25000	0.2500	587.32954
i2.01	259.50000	0.2500	1046.50226
i2.01	259.75000	0.2500	1174.65907
i2.01	260.00000	0.2500	523.25113
i2.01	260.25000	0.2500	293.66477
i2.01	260.50000	0.2500	1046.50226
i2.01	260.75000	0.2500	146.83238
i2.01	261.00000	0.2500	146.83238
i2.01	261.25000	0.2500	146.83238
i2.01	261.50000	0.2500	1174.65907
i2.01	261.75000	0.2500	146.83238
i2.01	262.00000	0.2500	146.83238
i2.01	262.25000	0.2500	2349.31814
i2.01	262.50000	0.2500	1174.65907
i2.01	262.75000	0.2500	587.32954
i2.01	263.00000	0.2500	2349.31814
i2.01	263.25000	0.2500	1174.65907
i2.01	263.50000	0.2500	587.32954
i2.01	263.75000	0.2500	1174.65907
i2.01	264.00000	0.2500	1174.65907
i2.01	264.25000	0.2500	1174.65907
i2.01	264.50000	0.2500	587.32954
i2.01	264.75000	0.2500	261.62557
i2.01	265.00000	0.2500	587.32954
i2.01	265.25000	0.2500	1174.65907
i2.01	265.50000	0.2500	2637.02046
i2.01	265.75000	0.2500	349.22823
i2.01	266.00000	0.2500	1174.65907
i2.01	266.25000	0.2500	1174.65907
i2.01	266.50000	0.2500	146.83238
i2.01	266.75000	0.2500	1174.65907
i2.01	267.00000	0.2500	587.32954
i2.01	267.25000	0.2500	523.25113
i2.01	267.50000	0.2500	293.66477
i2.01	267.75000	0.2500	587.32954
i2.01	268.00000	12.0000	587.32954
e

i2.01	0	-1	7.00	0
i2.01	1	-1	7.02	0
i2.01	2	1	7.03	0
i2.01	3	-1	7.02	0
i2.01	4	-1	7.03	0
i2.01	5	1	7.00	0
i2.01	6	-1	7.03	0
i2.01	7	-1	7.00	0
i2.01	8	1	7.02	0
i2.01	9	-1	7.00	0
i2.01	10	-1	7.02	0
i2.01	11	1	7.03	0
i2.01	12	-1	7.02	0
i2.01	13	-1	7.03	0
i2.01	14	1	7.00	0
i2.01	15	-1	7.03	0
i2.01	16	-1	7.00	0
i2.01	17	1	7.02	0
i2.01	18	-1	8.00	0
i2.01	19	-1	7.02	0
i2.01	20	1	7.03	0
i2.01	21	-1	7.02	0
i2.01	22	-1	7.03	0
i2.01	23	1	7.00	0
i2.01	24	-1	7.03	0
i2.01	25	-1	7.00	0
i2.01	26	1	7.02	0
i2.01	27	-1	8.00	0
i2.01	28	-1	7.02	0
i2.01	29	1	7.03	0
i2.01	30	-1	7.02	0
i2.01	31	-1	7.03	0
i2.01	32	1	7.00	0
i2.01	33	-1	7.03	0
i2.01	34	-1	7.00	0
i2.01	35	1	7.02	0
i2.01	36	-1	8.00	0
i2.01	37	-1	7.02	0
i2.01	38	1	7.03	0
i2.01	39	-1	8.02	0
i2.01	40	-1	7.03	0
i2.01	41	1	7.00	0
i2.01	42	-1	8.03	0
i2.01	43	-1	7.00	0
i2.01	44	1	7.02	0
i2.01	45	-1	8.00	0
i2.01	46	-1	7.02	0
i2.01	47	1	7.03	0
i2.01	48	-1	8.02	0
i2.01	49	1	7.03	0
i2.01	50	-1	8.00	0
i2.01	51	1	7.03	0
i2.01	52	-1	8.00	0
i2.01	53	-1	7.02	0
i2.01	54	1	7.03	0
i2.01	55	-1	8.02	0
i2.01	56	-1	7.03	0
i2.01	57	1	7.00	0
i2.01	58	-1	8.03	0
i2.01	59	-1	7.00	0
i2.01	60	1	7.02	0
i2.01	61	-1	8.00	0
i2.01	62	-1	7.02	0
i2.01	63	1	7.03	0
i2.01	64	-1	8.02	0
i2.01	65	1	7.03	0
i2.01	66	-1	8.00	0
i2.01	67	1	7.03	0
i2.01	68	1	8.00	0
i2.01	69	-1	8.02	0
i2.01	70	1	7.03	0
i2.01	71	1	8.02	0
i2.01	72	-1	8.03	0
i2.01	73	1	7.00	0
i2.01	74	1	8.03	0
i2.01	75	-1	8.00	0
i2.01	76	1	7.02	0
i2.01	77	1	8.00	0
i2.01	78	-1	8.02	0
i2.01	79	1	7.03	0
i2.01	80	1	8.02	0
i2.01	81	-1	7.03	0
i2.01	82	1	8.00	0
i2.01	83	-1	7.03	0
i2.01	84	-1	6.00	0
i2.01	85	1	7.02	0
i2.01	86	-1	7.03	0
i2.01	87	1	6.02	0
i2.01	88	1	7.03	0
i2.01	89	-1	7.00	0
i2.01	90	-1	6.03	0
i2.01	91	1	7.00	0
i2.01	92	-1	7.02	0
i2.01	93	1	6.00	0
i2.01	94	-1	7.02	0
i2.01	95	-1	7.03	0
i2.01	96	1	6.02	0
i2.01	97	-1	7.03	0
i2.01	98	1	6.00	0
i2.01	99	1	7.03	0
e
i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s
t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

t 0 550

i2.01 0  -1 6.00 0
i2.01 1 1 7.00 0
i2.01 2 -1 6.00 0
i2.01 3 1 6.07 0

i2.01 4 -1 6.00 0
i2.01 5 -1 6.00 0
i2.01 6 -1 7.00 0
i2.01 7 1 6.03 0

i2.01 8 -1 6.00 0
i2.01 9 1 6.02 0
i2.01 10 -1 6.03 0
i2.01 11 1 6.00 1

i2.01 12 1 6.03 0
i2.01 13 1 6.03 1
i2.01 14 1 6.00 1
i2.01 15 1 5.10 1
s

</CsScore>

</CsoundSynthesizer>




